## org.eclipse.datatools.modelbase.sql.xml.query.impl
Class SQLXMLQueryModelPackageImpl

    java.lang.Object
      EPackageImpl
          org.eclipse.datatools.modelbase.sql.xml.query.impl.SQLXMLQueryModelPackageImpl

All Implemented Interfaces:
  SQLXMLQueryModelPackage

public class SQLXMLQueryModelPackageImpl
extends EPackageImpl
implements SQLXMLQueryModelPackage

An implementation of the model Package.

See Also:
  Serialized Form

Field Summary

Fields inherited from interface org.eclipse.datatools.modelbase.sql.xml.query.SQLXMLQueryModelPackage

`eINSTANCE, eNAME, eNS_PREFIX, eNS_URI, XML_AGGREGATE_FUNCTION, XML_AGGREGATE_FUNCTION__BASIC_LEFT, XML_AGGREGATE_FUNCTION__BASIC_RIGHT, XML_AGGREGATE_FUNCTION__BETWEEN_LEFT, XML_AGGREGATE_FUNCTION__BETWEEN_RIGHT1, XML_AGGREGATE_FUNCTION__BETWEEN_RIGHT2, XML_AGGREGATE_FUNCTION__COLUMN_FUNCTION, XML_AGGREGATE_FUNCTION__DATA_TYPE, XML_AGGREGATE_FUNCTION__DEPENDENCIES, XML_AGGREGATE_FUNCTION__DESCRIPTION, XML_AGGREGATE_FUNCTION__DISTINCT, XML_AGGREGATE_FUNCTION__EANNOTATIONS, XML_AGGREGATE_FUNCTION__FUNCTION, XML_AGGREGATE_FUNCTION__GROUPING_EXPR, XML_AGGREGATE_FUNCTION__IN_VALUE_LIST_LEFT, XML_AGGREGATE_FUNCTION__IN_VALUE_LIST_RIGHT, XML_AGGREGATE_FUNCTION__IN_VALUE_ROW_SELECT_LEFT, XML_AGGREGATE_FUNCTION__IN_VALUE_SELECT_LEFT, XML_AGGREGATE_FUNCTION__LABEL, XML_AGGREGATE_FUNCTION__LIKE_ESCAPE, XML_AGGREGATE_FUNCTION__LIKE_MATCHING, XML_AGGREGATE_FUNCTION__LIKE_PATTERN, XML_AGGREGATE_FUNCTION__NAME, XML_AGGREGATE_FUNCTION__NEST, XML_AGGREGATE_FUNCTION__ORDER_BY_VALUE_EXPR, XML_AGGREGATE_FUNCTION__PARAMETER_LIST, XML_AGGREGATE_FUNCTION__PREDICATE_NULL, XML_AGGREGATE_FUNCTION__QUANTIFIED_ROW_SELECT_LEFT, XML_AGGREGATE_FUNCTION__QUANTIFIED_VALUE_SELECT_LEFT, XML_AGGREGATE_FUNCTION__RESULT_COLUMN, XML_AGGREGATE_FUNCTION__RETURNING_OPTION, XML_AGGREGATE_FUNCTION__SORT_SPEC_LIST, XML_AGGREGATE_FUNCTION__SPECIAL_REGISTER, XML_AGGREGATE_FUNCTION__UNARY_OPERATOR, XML_AGGREGATE_FUNCTION__UPDATE_SOURCE_EXPR_LIST, XML_AGGREGATE_FUNCTION__VALUE_EXPR_CASE_ELSE, XML_AGGREGATE_FUNCTION__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_AGGREGATE_FUNCTION__VALUE_EXPR_CASE_SIMPLE, XML_AGGREGATE_FUNCTION__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_AGGREGATE_FUNCTION__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_AGGREGATE_FUNCTION__VALUE_EXPR_CAST, XML_AGGREGATE_FUNCTION__VALUE_EXPR_COMBINED_LEFT, XML_AGGREGATE_FUNCTION__VALUE_EXPR_COMBINED_RIGHT, XML_AGGREGATE_FUNCTION__VALUE_EXPR_FUNCTION, XML_AGGREGATE_FUNCTION__VALUE_EXPR_LABELED_DURATION, XML_AGGREGATE_FUNCTION__VALUES_ROW, XML_AGGREGATE_FUNCTION_FEATURE_COUNT, XML_AGGREGATE_SORT_SPECIFICATION, XML_AGGREGATE_SORT_SPECIFICATION__AGGREGATE_FUNCTION, XML_AGGREGATE_SORT_SPECIFICATION__DEPENDENCIES, XML_AGGREGATE_SORT_SPECIFICATION__DESCRIPTION, XML_AGGREGATE_SORT_SPECIFICATION__EANNOTATIONS, XML_AGGREGATE_SORT_SPECIFICATION__LABEL, XML_AGGREGATE_SORT_SPECIFICATION__NAME, XML_AGGREGATE_SORT_SPECIFICATION__ORDER_BY_SPEC, XML_AGGREGATE_SORT_SPECIFICATION_FEATURE_COUNT, XML_ATTRIBUTE_DECLARATION_ITEM, XML_ATTRIBUTE_DECLARATION_ITEM__ATTRIBUTES_DECL, XML_ATTRIBUTE_DECLARATION_ITEM__BASIC_LEFT, XML_ATTRIBUTE_DECLARATION_ITEM__BASIC_RIGHT, XML_ATTRIBUTE_DECLARATION_ITEM__BETWEEN_LEFT, XML_ATTRIBUTE_DECLARATION_ITEM__BETWEEN_RIGHT1, XML_ATTRIBUTE_DECLARATION_ITEM__BETWEEN_RIGHT2, XML_ATTRIBUTE_DECLARATION_ITEM__DATA_TYPE, XML_ATTRIBUTE_DECLARATION_ITEM__DEPENDENCIES, XML_ATTRIBUTE_DECLARATION_ITEM__DESCRIPTION, XML_ATTRIBUTE_DECLARATION_ITEM__EANNOTATIONS, XML_ATTRIBUTE_DECLARATION_ITEM__GROUPING_EXPR, XML_ATTRIBUTE_DECLARATION_ITEM__IN_VALUE_LIST_LEFT, XML_ATTRIBUTE_DECLARATION_ITEM__IN_VALUE_LIST_RIGHT, XML_ATTRIBUTE_DECLARATION_ITEM__IN_VALUE_ROW_SELECT_LEFT, XML_ATTRIBUTE_DECLARATION_ITEM__IN_VALUE_SELECT_LEFT, XML_ATTRIBUTE_DECLARATION_ITEM__LABEL, XML_ATTRIBUTE_DECLARATION_ITEM__LIKE_ESCAPE, XML_ATTRIBUTE_DECLARATION_ITEM__LIKE_MATCHING, XML_ATTRIBUTE_DECLARATION_ITEM__LIKE_PATTERN, XML_ATTRIBUTE_DECLARATION_ITEM__NAME, XML_ATTRIBUTE_DECLARATION_ITEM__NEST, XML_ATTRIBUTE_DECLARATION_ITEM__ORDER_BY_VALUE_EXPR, XML_ATTRIBUTE_DECLARATION_ITEM__PREDICATE_NULL, XML_ATTRIBUTE_DECLARATION_ITEM__QUANTIFIED_ROW_SELECT_LEFT, XML_ATTRIBUTE_DECLARATION_ITEM__QUANTIFIED_VALUE_SELECT_LEFT, XML_ATTRIBUTE_DECLARATION_ITEM__RESULT_COLUMN, XML_ATTRIBUTE_DECLARATION_ITEM__UNARY_OPERATOR, XML_ATTRIBUTE_DECLARATION_ITEM__UPDATE_SOURCE_EXPR_LIST, XML_ATTRIBUTE_DECLARATION_ITEM__VALUE_EXPR, XML_ATTRIBUTE_DECLARATION_ITEM__VALUE_EXPR_CASE_ELSE, XML_ATTRIBUTE_DECLARATION_ITEM__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_ATTRIBUTE_DECLARATION_ITEM__VALUE_EXPR_CASE_SIMPLE, XML_ATTRIBUTE_DECLARATION_ITEM__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_ATTRIBUTE_DECLARATION_ITEM__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_ATTRIBUTE_DECLARATION_ITEM__VALUE_EXPR_CAST, XML_ATTRIBUTE_DECLARATION_ITEM__VALUE_EXPR_COMBINED_LEFT, XML_ATTRIBUTE_DECLARATION_ITEM__VALUE_EXPR_COMBINED_RIGHT, XML_ATTRIBUTE_DECLARATION_ITEM__VALUE_EXPR_FUNCTION, XML_ATTRIBUTE_DECLARATION_ITEM__VALUE_EXPR_LABELED_DURATION, XML_ATTRIBUTE_DECLARATION_ITEM__VALUES_ROW, XML_ATTRIBUTE_DECLARATION_ITEM_FEATURE_COUNT, XML_ATTRIBUTES_DECLARATION, XML_ATTRIBUTES_DECLARATION__ATTRIBUTE_DECL_ITEM, XML_ATTRIBUTES_DECLARATION__VALUE_FUNCTION_ELEMENT, XML_ATTRIBUTES_DECLARATION_FEATURE_COUNT, XML_CONTENT_TYPE, XML_CONTENT_TYPE2, XML_DECLARATION_TYPE, XML_EMPTY_HANDLING_TYPE, XML_NAMESPACE_DECLARATION_DEFAULT, XML_NAMESPACE_DECLARATION_DEFAULT__DEPENDENCIES, XML_NAMESPACE_DECLARATION_DEFAULT__DESCRIPTION, XML_NAMESPACE_DECLARATION_DEFAULT__EANNOTATIONS, XML_NAMESPACE_DECLARATION_DEFAULT__LABEL, XML_NAMESPACE_DECLARATION_DEFAULT__NAME, XML_NAMESPACE_DECLARATION_DEFAULT__NAMESPACES_DECL, XML_NAMESPACE_DECLARATION_DEFAULT__NO_DEFAULT, XML_NAMESPACE_DECLARATION_DEFAULT__URI, XML_NAMESPACE_DECLARATION_DEFAULT_FEATURE_COUNT, XML_NAMESPACE_DECLARATION_ITEM, XML_NAMESPACE_DECLARATION_ITEM__DEPENDENCIES, XML_NAMESPACE_DECLARATION_ITEM__DESCRIPTION, XML_NAMESPACE_DECLARATION_ITEM__EANNOTATIONS, XML_NAMESPACE_DECLARATION_ITEM__LABEL, XML_NAMESPACE_DECLARATION_ITEM__NAME, XML_NAMESPACE_DECLARATION_ITEM__NAMESPACES_DECL, XML_NAMESPACE_DECLARATION_ITEM__URI, XML_NAMESPACE_DECLARATION_ITEM_FEATURE_COUNT, XML_NAMESPACE_DECLARATION_PREFIX, XML_NAMESPACE_DECLARATION_PREFIX__DEPENDENCIES, XML_NAMESPACE_DECLARATION_PREFIX__DESCRIPTION, XML_NAMESPACE_DECLARATION_PREFIX__EANNOTATIONS, XML_NAMESPACE_DECLARATION_PREFIX__LABEL, XML_NAMESPACE_DECLARATION_PREFIX__NAME, XML_NAMESPACE_DECLARATION_PREFIX__NAMESPACES_DECL, XML_NAMESPACE_DECLARATION_PREFIX__PREFIX, XML_NAMESPACE_DECLARATION_PREFIX__URI, XML_NAMESPACE_DECLARATION_PREFIX_FEATURE_COUNT, XML_NAMESPACES_DECLARATION, XML_NAMESPACES_DECLARATION__DEPENDENCIES, XML_NAMESPACES_DECLARATION__DESCRIPTION, XML_NAMESPACES_DECLARATION__EANNOTATIONS, XML_NAMESPACES_DECLARATION__LABEL, XML_NAMESPACES_DECLARATION__NAME, XML_NAMESPACES_DECLARATION__NAMESPACE_DECLTEM_LIST, XML_NAMESPACES_DECLARATION__TABLE_FUNCTION, XML_NAMESPACES_DECLARATION__VALUE_FUNCTION_ELEMENT, XML_NAMESPACES_DECLARATION__VALUE_FUNCTION_FOREST, XML_NAMESPACES_DECLARATION_FEATURE_COUNT, XML_NULL_HANDLING_TYPE, XML_PASSING_TYPE, XML_PREDICATE, XML_PREDICATE__COMBINED_LEFT, XML_PREDICATE__COMBINED_RIGHT, XML_PREDICATE__DELETE_STATEMENT, XML_PREDICATE__DEPENDENCIES, XML_PREDICATE__DESCRIPTION, XML_PREDICATE__EANNOTATIONS, XML_PREDICATE__HAS_SELECTIVITY, XML_PREDICATE__LABEL, XML_PREDICATE__NAME, XML_PREDICATE__NEGATED_CONDITION, XML_PREDICATE__NEGATED_PREDICATE, XML_PREDICATE__NEST, XML_PREDICATE__QUERY_SELECT_HAVING, XML_PREDICATE__QUERY_SELECT_WHERE, XML_PREDICATE__SELECTIVITY_VALUE, XML_PREDICATE__TABLE_JOINED, XML_PREDICATE__UPDATE_STATEMENT, XML_PREDICATE__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_PREDICATE_CONTENT, XML_PREDICATE_CONTENT__COMBINED_LEFT, XML_PREDICATE_CONTENT__COMBINED_RIGHT, XML_PREDICATE_CONTENT__DELETE_STATEMENT, XML_PREDICATE_CONTENT__DEPENDENCIES, XML_PREDICATE_CONTENT__DESCRIPTION, XML_PREDICATE_CONTENT__EANNOTATIONS, XML_PREDICATE_CONTENT__HAS_SELECTIVITY, XML_PREDICATE_CONTENT__LABEL, XML_PREDICATE_CONTENT__NAME, XML_PREDICATE_CONTENT__NEGATED_CONDITION, XML_PREDICATE_CONTENT__NEGATED_PREDICATE, XML_PREDICATE_CONTENT__NEST, XML_PREDICATE_CONTENT__QUERY_SELECT_HAVING, XML_PREDICATE_CONTENT__QUERY_SELECT_WHERE, XML_PREDICATE_CONTENT__SELECTIVITY_VALUE, XML_PREDICATE_CONTENT__TABLE_JOINED, XML_PREDICATE_CONTENT__UPDATE_STATEMENT, XML_PREDICATE_CONTENT__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_PREDICATE_CONTENT_FEATURE_COUNT, XML_PREDICATE_DOCUMENT, XML_PREDICATE_DOCUMENT__COMBINED_LEFT, XML_PREDICATE_DOCUMENT__COMBINED_RIGHT, XML_PREDICATE_DOCUMENT__DELETE_STATEMENT, XML_PREDICATE_DOCUMENT__DEPENDENCIES, XML_PREDICATE_DOCUMENT__DESCRIPTION, XML_PREDICATE_DOCUMENT__EANNOTATIONS, XML_PREDICATE_DOCUMENT__HAS_SELECTIVITY, XML_PREDICATE_DOCUMENT__LABEL, XML_PREDICATE_DOCUMENT__NAME, XML_PREDICATE_DOCUMENT__NEGATED_CONDITION, XML_PREDICATE_DOCUMENT__NEGATED_PREDICATE, XML_PREDICATE_DOCUMENT__NEST, XML_PREDICATE_DOCUMENT__QUERY_SELECT_HAVING, XML_PREDICATE_DOCUMENT__QUERY_SELECT_WHERE, XML_PREDICATE_DOCUMENT__SELECTIVITY_VALUE, XML_PREDICATE_DOCUMENT__TABLE_JOINED, XML_PREDICATE_DOCUMENT__UPDATE_STATEMENT, XML_PREDICATE_DOCUMENT__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_PREDICATE_DOCUMENT_FEATURE_COUNT, XML_PREDICATE_EXISTS, XML_PREDICATE_EXISTS__COMBINED_LEFT, XML_PREDICATE_EXISTS__COMBINED_RIGHT, XML_PREDICATE_EXISTS__DELETE_STATEMENT, XML_PREDICATE_EXISTS__DEPENDENCIES, XML_PREDICATE_EXISTS__DESCRIPTION, XML_PREDICATE_EXISTS__EANNOTATIONS, XML_PREDICATE_EXISTS__HAS_SELECTIVITY, XML_PREDICATE_EXISTS__LABEL, XML_PREDICATE_EXISTS__NAME, XML_PREDICATE_EXISTS__NEGATED_CONDITION, XML_PREDICATE_EXISTS__NEGATED_PREDICATE, XML_PREDICATE_EXISTS__NEST, XML_PREDICATE_EXISTS__QUERY_SELECT_HAVING, XML_PREDICATE_EXISTS__QUERY_SELECT_WHERE, XML_PREDICATE_EXISTS__SELECTIVITY_VALUE, XML_PREDICATE_EXISTS__TABLE_JOINED, XML_PREDICATE_EXISTS__UPDATE_STATEMENT, XML_PREDICATE_EXISTS__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_PREDICATE_EXISTS__XQUERY_ARG_LIST, XML_PREDICATE_EXISTS__XQUERY_EXPR, XML_PREDICATE_EXISTS_FEATURE_COUNT, XML_PREDICATE_FEATURE_COUNT, XML_PREDICATE_VALID, XML_PREDICATE_VALID__COMBINED_LEFT, XML_PREDICATE_VALID__COMBINED_RIGHT, XML_PREDICATE_VALID__DELETE_STATEMENT, XML_PREDICATE_VALID__DEPENDENCIES, XML_PREDICATE_VALID__DESCRIPTION, XML_PREDICATE_VALID__EANNOTATIONS, XML_PREDICATE_VALID__HAS_SELECTIVITY, XML_PREDICATE_VALID__LABEL, XML_PREDICATE_VALID__NAME, XML_PREDICATE_VALID__NEGATED_CONDITION, XML_PREDICATE_VALID__NEGATED_PREDICATE, XML_PREDICATE_VALID__NEST, XML_PREDICATE_VALID__QUERY_SELECT_HAVING, XML_PREDICATE_VALID__QUERY_SELECT_WHERE, XML_PREDICATE_VALID__SELECTIVITY_VALUE, XML_PREDICATE_VALID__TABLE_JOINED, XML_PREDICATE_VALID__UPDATE_STATEMENT, XML_PREDICATE_VALID__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_PREDICATE_VALID_FEATURE_COUNT, XML_QUERY_ARGUMENT_ITEM, XML_QUERY_ARGUMENT_ITEM__BASIC_LEFT, XML_QUERY_ARGUMENT_ITEM__BASIC_RIGHT, XML_QUERY_ARGUMENT_ITEM__BETWEEN_LEFT, XML_QUERY_ARGUMENT_ITEM__BETWEEN_RIGHT1, XML_QUERY_ARGUMENT_ITEM__BETWEEN_RIGHT2, XML_QUERY_ARGUMENT_ITEM__DATA_TYPE, XML_QUERY_ARGUMENT_ITEM__DEPENDENCIES, XML_QUERY_ARGUMENT_ITEM__DESCRIPTION, XML_QUERY_ARGUMENT_ITEM__EANNOTATIONS, XML_QUERY_ARGUMENT_ITEM__GROUPING_EXPR, XML_QUERY_ARGUMENT_ITEM__IN_VALUE_LIST_LEFT, XML_QUERY_ARGUMENT_ITEM__IN_VALUE_LIST_RIGHT, XML_QUERY_ARGUMENT_ITEM__IN_VALUE_ROW_SELECT_LEFT, XML_QUERY_ARGUMENT_ITEM__IN_VALUE_SELECT_LEFT, XML_QUERY_ARGUMENT_ITEM__LABEL, XML_QUERY_ARGUMENT_ITEM__LIKE_ESCAPE, XML_QUERY_ARGUMENT_ITEM__LIKE_MATCHING, XML_QUERY_ARGUMENT_ITEM__LIKE_PATTERN, XML_QUERY_ARGUMENT_ITEM__NAME, XML_QUERY_ARGUMENT_ITEM__NEST, XML_QUERY_ARGUMENT_ITEM__ORDER_BY_VALUE_EXPR, XML_QUERY_ARGUMENT_ITEM__PASSING_MECHANISM, XML_QUERY_ARGUMENT_ITEM__PREDICATE_NULL, XML_QUERY_ARGUMENT_ITEM__QUANTIFIED_ROW_SELECT_LEFT, XML_QUERY_ARGUMENT_ITEM__QUANTIFIED_VALUE_SELECT_LEFT, XML_QUERY_ARGUMENT_ITEM__RESULT_COLUMN, XML_QUERY_ARGUMENT_ITEM__UNARY_OPERATOR, XML_QUERY_ARGUMENT_ITEM__UPDATE_SOURCE_EXPR_LIST, XML_QUERY_ARGUMENT_ITEM__VALUE_EXPR, XML_QUERY_ARGUMENT_ITEM__VALUE_EXPR_CASE_ELSE, XML_QUERY_ARGUMENT_ITEM__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_QUERY_ARGUMENT_ITEM__VALUE_EXPR_CASE_SIMPLE, XML_QUERY_ARGUMENT_ITEM__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_QUERY_ARGUMENT_ITEM__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_QUERY_ARGUMENT_ITEM__VALUE_EXPR_CAST, XML_QUERY_ARGUMENT_ITEM__VALUE_EXPR_COMBINED_LEFT, XML_QUERY_ARGUMENT_ITEM__VALUE_EXPR_COMBINED_RIGHT, XML_QUERY_ARGUMENT_ITEM__VALUE_EXPR_FUNCTION, XML_QUERY_ARGUMENT_ITEM__VALUE_EXPR_LABELED_DURATION, XML_QUERY_ARGUMENT_ITEM__VALUES_ROW, XML_QUERY_ARGUMENT_ITEM__XQUERY_ARG_LIST, XML_QUERY_ARGUMENT_ITEM_FEATURE_COUNT, XML_QUERY_ARGUMENT_LIST, XML_QUERY_ARGUMENT_LIST__DEPENDENCIES, XML_QUERY_ARGUMENT_LIST__DESCRIPTION, XML_QUERY_ARGUMENT_LIST__EANNOTATIONS, XML_QUERY_ARGUMENT_LIST__LABEL, XML_QUERY_ARGUMENT_LIST__NAME, XML_QUERY_ARGUMENT_LIST__PASSING_MECHANISM, XML_QUERY_ARGUMENT_LIST__PREDICATE_EXISTS, XML_QUERY_ARGUMENT_LIST__TABLE_FUNCTION, XML_QUERY_ARGUMENT_LIST__VALUE_FUNCTION_QUERY, XML_QUERY_ARGUMENT_LIST__XQUERY_ARG_LIST_CHILDREN, XML_QUERY_ARGUMENT_LIST_FEATURE_COUNT, XML_QUERY_EXPRESSION, XML_QUERY_EXPRESSION__DEPENDENCIES, XML_QUERY_EXPRESSION__DESCRIPTION, XML_QUERY_EXPRESSION__EANNOTATIONS, XML_QUERY_EXPRESSION__LABEL, XML_QUERY_EXPRESSION__NAME, XML_QUERY_EXPRESSION__PREDICATE_EXISTS, XML_QUERY_EXPRESSION__VALUE_FUNCTION_QUERY, XML_QUERY_EXPRESSION__XQUERY_EXPR_CONTENT, XML_QUERY_EXPRESSION_FEATURE_COUNT, XML_RETURNING_TYPE, XML_SERIALIZE_FUNCTION, XML_SERIALIZE_FUNCTION__BASIC_LEFT, XML_SERIALIZE_FUNCTION__BASIC_RIGHT, XML_SERIALIZE_FUNCTION__BETWEEN_LEFT, XML_SERIALIZE_FUNCTION__BETWEEN_RIGHT1, XML_SERIALIZE_FUNCTION__BETWEEN_RIGHT2, XML_SERIALIZE_FUNCTION__COLUMN_FUNCTION, XML_SERIALIZE_FUNCTION__CONTENT_OPTION, XML_SERIALIZE_FUNCTION__DATA_TYPE, XML_SERIALIZE_FUNCTION__DECLARATION_OPTION, XML_SERIALIZE_FUNCTION__DEPENDENCIES, XML_SERIALIZE_FUNCTION__DESCRIPTION, XML_SERIALIZE_FUNCTION__DISTINCT, XML_SERIALIZE_FUNCTION__EANNOTATIONS, XML_SERIALIZE_FUNCTION__FUNCTION, XML_SERIALIZE_FUNCTION__GROUPING_EXPR, XML_SERIALIZE_FUNCTION__IN_VALUE_LIST_LEFT, XML_SERIALIZE_FUNCTION__IN_VALUE_LIST_RIGHT, XML_SERIALIZE_FUNCTION__IN_VALUE_ROW_SELECT_LEFT, XML_SERIALIZE_FUNCTION__IN_VALUE_SELECT_LEFT, XML_SERIALIZE_FUNCTION__LABEL, XML_SERIALIZE_FUNCTION__LIKE_ESCAPE, XML_SERIALIZE_FUNCTION__LIKE_MATCHING, XML_SERIALIZE_FUNCTION__LIKE_PATTERN, XML_SERIALIZE_FUNCTION__NAME, XML_SERIALIZE_FUNCTION__NEST, XML_SERIALIZE_FUNCTION__ORDER_BY_VALUE_EXPR, XML_SERIALIZE_FUNCTION__PARAMETER_LIST, XML_SERIALIZE_FUNCTION__PREDICATE_NULL, XML_SERIALIZE_FUNCTION__QUANTIFIED_ROW_SELECT_LEFT, XML_SERIALIZE_FUNCTION__QUANTIFIED_VALUE_SELECT_LEFT, XML_SERIALIZE_FUNCTION__RESULT_COLUMN, XML_SERIALIZE_FUNCTION__SERIALIZE_ENCODING, XML_SERIALIZE_FUNCTION__SERIALIZE_TARGET, XML_SERIALIZE_FUNCTION__SERIALIZE_VERSION, XML_SERIALIZE_FUNCTION__SPECIAL_REGISTER, XML_SERIALIZE_FUNCTION__UNARY_OPERATOR, XML_SERIALIZE_FUNCTION__UPDATE_SOURCE_EXPR_LIST, XML_SERIALIZE_FUNCTION__VALUE_EXPR_CASE_ELSE, XML_SERIALIZE_FUNCTION__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_SERIALIZE_FUNCTION__VALUE_EXPR_CASE_SIMPLE, XML_SERIALIZE_FUNCTION__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_SERIALIZE_FUNCTION__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_SERIALIZE_FUNCTION__VALUE_EXPR_CAST, XML_SERIALIZE_FUNCTION__VALUE_EXPR_COMBINED_LEFT, XML_SERIALIZE_FUNCTION__VALUE_EXPR_COMBINED_RIGHT, XML_SERIALIZE_FUNCTION__VALUE_EXPR_FUNCTION, XML_SERIALIZE_FUNCTION__VALUE_EXPR_LABELED_DURATION, XML_SERIALIZE_FUNCTION__VALUES_ROW, XML_SERIALIZE_FUNCTION_ENCODING, XML_SERIALIZE_FUNCTION_ENCODING__DEPENDENCIES, XML_SERIALIZE_FUNCTION_ENCODING__DESCRIPTION, XML_SERIALIZE_FUNCTION_ENCODING__EANNOTATIONS, XML_SERIALIZE_FUNCTION_ENCODING__ENCODING_NAME, XML_SERIALIZE_FUNCTION_ENCODING__LABEL, XML_SERIALIZE_FUNCTION_ENCODING__NAME, XML_SERIALIZE_FUNCTION_ENCODING_FEATURE_COUNT, XML_SERIALIZE_FUNCTION_FEATURE_COUNT, XML_SERIALIZE_FUNCTION_TARGET, XML_SERIALIZE_FUNCTION_TARGET__BASIC_LEFT, XML_SERIALIZE_FUNCTION_TARGET__BASIC_RIGHT, XML_SERIALIZE_FUNCTION_TARGET__BETWEEN_LEFT, XML_SERIALIZE_FUNCTION_TARGET__BETWEEN_RIGHT1, XML_SERIALIZE_FUNCTION_TARGET__BETWEEN_RIGHT2, XML_SERIALIZE_FUNCTION_TARGET__DATA_TYPE, XML_SERIALIZE_FUNCTION_TARGET__DEPENDENCIES, XML_SERIALIZE_FUNCTION_TARGET__DESCRIPTION, XML_SERIALIZE_FUNCTION_TARGET__EANNOTATIONS, XML_SERIALIZE_FUNCTION_TARGET__GROUPING_EXPR, XML_SERIALIZE_FUNCTION_TARGET__IN_VALUE_LIST_LEFT, XML_SERIALIZE_FUNCTION_TARGET__IN_VALUE_LIST_RIGHT, XML_SERIALIZE_FUNCTION_TARGET__IN_VALUE_ROW_SELECT_LEFT, XML_SERIALIZE_FUNCTION_TARGET__IN_VALUE_SELECT_LEFT, XML_SERIALIZE_FUNCTION_TARGET__LABEL, XML_SERIALIZE_FUNCTION_TARGET__LIKE_ESCAPE, XML_SERIALIZE_FUNCTION_TARGET__LIKE_MATCHING, XML_SERIALIZE_FUNCTION_TARGET__LIKE_PATTERN, XML_SERIALIZE_FUNCTION_TARGET__NAME, XML_SERIALIZE_FUNCTION_TARGET__NEST, XML_SERIALIZE_FUNCTION_TARGET__ORDER_BY_VALUE_EXPR, XML_SERIALIZE_FUNCTION_TARGET__PREDICATE_NULL, XML_SERIALIZE_FUNCTION_TARGET__QUANTIFIED_ROW_SELECT_LEFT, XML_SERIALIZE_FUNCTION_TARGET__QUANTIFIED_VALUE_SELECT_LEFT, XML_SERIALIZE_FUNCTION_TARGET__RESULT_COLUMN, XML_SERIALIZE_FUNCTION_TARGET__SERIALIZE_FUNCTION, XML_SERIALIZE_FUNCTION_TARGET__UNARY_OPERATOR, XML_SERIALIZE_FUNCTION_TARGET__UPDATE_SOURCE_EXPR_LIST, XML_SERIALIZE_FUNCTION_TARGET__VALUE_EXPR, XML_SERIALIZE_FUNCTION_TARGET__VALUE_EXPR_CASE_ELSE, XML_SERIALIZE_FUNCTION_TARGET__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_SERIALIZE_FUNCTION_TARGET__VALUE_EXPR_CASE_SIMPLE, XML_SERIALIZE_FUNCTION_TARGET__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_SERIALIZE_FUNCTION_TARGET__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_SERIALIZE_FUNCTION_TARGET__VALUE_EXPR_CAST, XML_SERIALIZE_FUNCTION_TARGET__VALUE_EXPR_COMBINED_LEFT, XML_SERIALIZE_FUNCTION_TARGET__VALUE_EXPR_COMBINED_RIGHT, XML_SERIALIZE_FUNCTION_TARGET__VALUE_EXPR_FUNCTION, XML_SERIALIZE_FUNCTION_TARGET__VALUE_EXPR_LABELED_DURATION, XML_SERIALIZE_FUNCTION_TARGET__VALUES_ROW, XML_SERIALIZE_FUNCTION_TARGET_FEATURE_COUNT, XML_TABLE_COLUMN_DEFINITION_DEFAULT, XML_TABLE_COLUMN_DEFINITION_DEFAULT__BASIC_LEFT, XML_TABLE_COLUMN_DEFINITION_DEFAULT__BASIC_RIGHT, XML_TABLE_COLUMN_DEFINITION_DEFAULT__BETWEEN_LEFT, XML_TABLE_COLUMN_DEFINITION_DEFAULT__BETWEEN_RIGHT1, XML_TABLE_COLUMN_DEFINITION_DEFAULT__BETWEEN_RIGHT2, XML_TABLE_COLUMN_DEFINITION_DEFAULT__COLUMN_DEFINITION_REGULAR, XML_TABLE_COLUMN_DEFINITION_DEFAULT__DATA_TYPE, XML_TABLE_COLUMN_DEFINITION_DEFAULT__DEPENDENCIES, XML_TABLE_COLUMN_DEFINITION_DEFAULT__DESCRIPTION, XML_TABLE_COLUMN_DEFINITION_DEFAULT__EANNOTATIONS, XML_TABLE_COLUMN_DEFINITION_DEFAULT__GROUPING_EXPR, XML_TABLE_COLUMN_DEFINITION_DEFAULT__IN_VALUE_LIST_LEFT, XML_TABLE_COLUMN_DEFINITION_DEFAULT__IN_VALUE_LIST_RIGHT, XML_TABLE_COLUMN_DEFINITION_DEFAULT__IN_VALUE_ROW_SELECT_LEFT, XML_TABLE_COLUMN_DEFINITION_DEFAULT__IN_VALUE_SELECT_LEFT, XML_TABLE_COLUMN_DEFINITION_DEFAULT__LABEL, XML_TABLE_COLUMN_DEFINITION_DEFAULT__LIKE_ESCAPE, XML_TABLE_COLUMN_DEFINITION_DEFAULT__LIKE_MATCHING, XML_TABLE_COLUMN_DEFINITION_DEFAULT__LIKE_PATTERN, XML_TABLE_COLUMN_DEFINITION_DEFAULT__NAME, XML_TABLE_COLUMN_DEFINITION_DEFAULT__NEST, XML_TABLE_COLUMN_DEFINITION_DEFAULT__ORDER_BY_VALUE_EXPR, XML_TABLE_COLUMN_DEFINITION_DEFAULT__PREDICATE_NULL, XML_TABLE_COLUMN_DEFINITION_DEFAULT__QUANTIFIED_ROW_SELECT_LEFT, XML_TABLE_COLUMN_DEFINITION_DEFAULT__QUANTIFIED_VALUE_SELECT_LEFT, XML_TABLE_COLUMN_DEFINITION_DEFAULT__RESULT_COLUMN, XML_TABLE_COLUMN_DEFINITION_DEFAULT__UNARY_OPERATOR, XML_TABLE_COLUMN_DEFINITION_DEFAULT__UPDATE_SOURCE_EXPR_LIST, XML_TABLE_COLUMN_DEFINITION_DEFAULT__VALUE_EXPR, XML_TABLE_COLUMN_DEFINITION_DEFAULT__VALUE_EXPR_CASE_ELSE, XML_TABLE_COLUMN_DEFINITION_DEFAULT__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_TABLE_COLUMN_DEFINITION_DEFAULT__VALUE_EXPR_CASE_SIMPLE, XML_TABLE_COLUMN_DEFINITION_DEFAULT__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_TABLE_COLUMN_DEFINITION_DEFAULT__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_TABLE_COLUMN_DEFINITION_DEFAULT__VALUE_EXPR_CAST, XML_TABLE_COLUMN_DEFINITION_DEFAULT__VALUE_EXPR_COMBINED_LEFT, XML_TABLE_COLUMN_DEFINITION_DEFAULT__VALUE_EXPR_COMBINED_RIGHT, XML_TABLE_COLUMN_DEFINITION_DEFAULT__VALUE_EXPR_FUNCTION, XML_TABLE_COLUMN_DEFINITION_DEFAULT__VALUE_EXPR_LABELED_DURATION, XML_TABLE_COLUMN_DEFINITION_DEFAULT__VALUES_ROW, XML_TABLE_COLUMN_DEFINITION_DEFAULT_FEATURE_COUNT, XML_TABLE_COLUMN_DEFINITION_ITEM, XML_TABLE_COLUMN_DEFINITION_ITEM__DEPENDENCIES, XML_TABLE_COLUMN_DEFINITION_ITEM__DESCRIPTION, XML_TABLE_COLUMN_DEFINITION_ITEM__EANNOTATIONS, XML_TABLE_COLUMN_DEFINITION_ITEM__LABEL, XML_TABLE_COLUMN_DEFINITION_ITEM__NAME, XML_TABLE_COLUMN_DEFINITION_ITEM__TABLE_FUNCTION, XML_TABLE_COLUMN_DEFINITION_ITEM_FEATURE_COUNT, XML_TABLE_COLUMN_DEFINITION_ORDINALITY, XML_TABLE_COLUMN_DEFINITION_ORDINALITY__DEPENDENCIES, XML_TABLE_COLUMN_DEFINITION_ORDINALITY__DESCRIPTION, XML_TABLE_COLUMN_DEFINITION_ORDINALITY__EANNOTATIONS, XML_TABLE_COLUMN_DEFINITION_ORDINALITY__LABEL, XML_TABLE_COLUMN_DEFINITION_ORDINALITY__NAME, XML_TABLE_COLUMN_DEFINITION_ORDINALITY__TABLE_FUNCTION, XML_TABLE_COLUMN_DEFINITION_ORDINALITY_FEATURE_COUNT, XML_TABLE_COLUMN_DEFINITION_REGULAR, XML_TABLE_COLUMN_DEFINITION_REGULAR__COLUMN_DEFINITION_DEFAULT, XML_TABLE_COLUMN_DEFINITION_REGULAR__DATA_TYPE, XML_TABLE_COLUMN_DEFINITION_REGULAR__DEPENDENCIES, XML_TABLE_COLUMN_DEFINITION_REGULAR__DESCRIPTION, XML_TABLE_COLUMN_DEFINITION_REGULAR__EANNOTATIONS, XML_TABLE_COLUMN_DEFINITION_REGULAR__LABEL, XML_TABLE_COLUMN_DEFINITION_REGULAR__NAME, XML_TABLE_COLUMN_DEFINITION_REGULAR__PASSING_OPTION, XML_TABLE_COLUMN_DEFINITION_REGULAR__TABLE_COLUMN_PATTERN, XML_TABLE_COLUMN_DEFINITION_REGULAR__TABLE_FUNCTION, XML_TABLE_COLUMN_DEFINITION_REGULAR_FEATURE_COUNT, XML_TABLE_FUNCTION, XML_TABLE_FUNCTION__COLUMN_DEF_LIST, XML_TABLE_FUNCTION__COLUMN_LIST, XML_TABLE_FUNCTION__DEPENDENCIES, XML_TABLE_FUNCTION__DESCRIPTION, XML_TABLE_FUNCTION__EANNOTATIONS, XML_TABLE_FUNCTION__LABEL, XML_TABLE_FUNCTION__NAME, XML_TABLE_FUNCTION__NAMESPACES_DECL, XML_TABLE_FUNCTION__NEST, XML_TABLE_FUNCTION__QUERY_SELECT, XML_TABLE_FUNCTION__RESULT_TABLE_ALL_COLUMNS, XML_TABLE_FUNCTION__TABLE_CORRELATION, XML_TABLE_FUNCTION__TABLE_JOINED_LEFT, XML_TABLE_FUNCTION__TABLE_JOINED_RIGHT, XML_TABLE_FUNCTION__TABLE_ROW_PATTERN, XML_TABLE_FUNCTION__VALUE_EXPR_COLUMNS, XML_TABLE_FUNCTION__XQUERY_ARG_LIST, XML_TABLE_FUNCTION_FEATURE_COUNT, XML_VALUE_EXPRESSION_CAST, XML_VALUE_EXPRESSION_CAST__BASIC_LEFT, XML_VALUE_EXPRESSION_CAST__BASIC_RIGHT, XML_VALUE_EXPRESSION_CAST__BETWEEN_LEFT, XML_VALUE_EXPRESSION_CAST__BETWEEN_RIGHT1, XML_VALUE_EXPRESSION_CAST__BETWEEN_RIGHT2, XML_VALUE_EXPRESSION_CAST__DATA_TYPE, XML_VALUE_EXPRESSION_CAST__DEPENDENCIES, XML_VALUE_EXPRESSION_CAST__DESCRIPTION, XML_VALUE_EXPRESSION_CAST__EANNOTATIONS, XML_VALUE_EXPRESSION_CAST__GROUPING_EXPR, XML_VALUE_EXPRESSION_CAST__IN_VALUE_LIST_LEFT, XML_VALUE_EXPRESSION_CAST__IN_VALUE_LIST_RIGHT, XML_VALUE_EXPRESSION_CAST__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_EXPRESSION_CAST__IN_VALUE_SELECT_LEFT, XML_VALUE_EXPRESSION_CAST__LABEL, XML_VALUE_EXPRESSION_CAST__LIKE_ESCAPE, XML_VALUE_EXPRESSION_CAST__LIKE_MATCHING, XML_VALUE_EXPRESSION_CAST__LIKE_PATTERN, XML_VALUE_EXPRESSION_CAST__NAME, XML_VALUE_EXPRESSION_CAST__NEST, XML_VALUE_EXPRESSION_CAST__ORDER_BY_VALUE_EXPR, XML_VALUE_EXPRESSION_CAST__PASSING_MECHANISM, XML_VALUE_EXPRESSION_CAST__PREDICATE_NULL, XML_VALUE_EXPRESSION_CAST__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_EXPRESSION_CAST__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_EXPRESSION_CAST__RESULT_COLUMN, XML_VALUE_EXPRESSION_CAST__UNARY_OPERATOR, XML_VALUE_EXPRESSION_CAST__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_EXPRESSION_CAST__VALUE_EXPR, XML_VALUE_EXPRESSION_CAST__VALUE_EXPR_CASE_ELSE, XML_VALUE_EXPRESSION_CAST__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_EXPRESSION_CAST__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_EXPRESSION_CAST__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_EXPRESSION_CAST__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_EXPRESSION_CAST__VALUE_EXPR_CAST, XML_VALUE_EXPRESSION_CAST__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_EXPRESSION_CAST__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_EXPRESSION_CAST__VALUE_EXPR_FUNCTION, XML_VALUE_EXPRESSION_CAST__VALUE_EXPR_LABELED_DURATION, XML_VALUE_EXPRESSION_CAST__VALUES_ROW, XML_VALUE_EXPRESSION_CAST_FEATURE_COUNT, XML_VALUE_FUNCTION, XML_VALUE_FUNCTION__BASIC_LEFT, XML_VALUE_FUNCTION__BASIC_RIGHT, XML_VALUE_FUNCTION__BETWEEN_LEFT, XML_VALUE_FUNCTION__BETWEEN_RIGHT1, XML_VALUE_FUNCTION__BETWEEN_RIGHT2, XML_VALUE_FUNCTION__COLUMN_FUNCTION, XML_VALUE_FUNCTION__DATA_TYPE, XML_VALUE_FUNCTION__DEPENDENCIES, XML_VALUE_FUNCTION__DESCRIPTION, XML_VALUE_FUNCTION__DISTINCT, XML_VALUE_FUNCTION__EANNOTATIONS, XML_VALUE_FUNCTION__FUNCTION, XML_VALUE_FUNCTION__GROUPING_EXPR, XML_VALUE_FUNCTION__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION__LABEL, XML_VALUE_FUNCTION__LIKE_ESCAPE, XML_VALUE_FUNCTION__LIKE_MATCHING, XML_VALUE_FUNCTION__LIKE_PATTERN, XML_VALUE_FUNCTION__NAME, XML_VALUE_FUNCTION__NEST, XML_VALUE_FUNCTION__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION__PARAMETER_LIST, XML_VALUE_FUNCTION__PREDICATE_NULL, XML_VALUE_FUNCTION__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION__RESULT_COLUMN, XML_VALUE_FUNCTION__SPECIAL_REGISTER, XML_VALUE_FUNCTION__UNARY_OPERATOR, XML_VALUE_FUNCTION__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION__VALUE_EXPR_CAST, XML_VALUE_FUNCTION__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION__VALUES_ROW, XML_VALUE_FUNCTION_COMMENT, XML_VALUE_FUNCTION_COMMENT__BASIC_LEFT, XML_VALUE_FUNCTION_COMMENT__BASIC_RIGHT, XML_VALUE_FUNCTION_COMMENT__BETWEEN_LEFT, XML_VALUE_FUNCTION_COMMENT__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_COMMENT__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_COMMENT__COLUMN_FUNCTION, XML_VALUE_FUNCTION_COMMENT__COMMENT_CONTENT, XML_VALUE_FUNCTION_COMMENT__DATA_TYPE, XML_VALUE_FUNCTION_COMMENT__DEPENDENCIES, XML_VALUE_FUNCTION_COMMENT__DESCRIPTION, XML_VALUE_FUNCTION_COMMENT__DISTINCT, XML_VALUE_FUNCTION_COMMENT__EANNOTATIONS, XML_VALUE_FUNCTION_COMMENT__FUNCTION, XML_VALUE_FUNCTION_COMMENT__GROUPING_EXPR, XML_VALUE_FUNCTION_COMMENT__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_COMMENT__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_COMMENT__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_COMMENT__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_COMMENT__LABEL, XML_VALUE_FUNCTION_COMMENT__LIKE_ESCAPE, XML_VALUE_FUNCTION_COMMENT__LIKE_MATCHING, XML_VALUE_FUNCTION_COMMENT__LIKE_PATTERN, XML_VALUE_FUNCTION_COMMENT__NAME, XML_VALUE_FUNCTION_COMMENT__NEST, XML_VALUE_FUNCTION_COMMENT__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_COMMENT__PARAMETER_LIST, XML_VALUE_FUNCTION_COMMENT__PREDICATE_NULL, XML_VALUE_FUNCTION_COMMENT__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_COMMENT__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_COMMENT__RESULT_COLUMN, XML_VALUE_FUNCTION_COMMENT__RETURNING_OPTION, XML_VALUE_FUNCTION_COMMENT__SPECIAL_REGISTER, XML_VALUE_FUNCTION_COMMENT__UNARY_OPERATOR, XML_VALUE_FUNCTION_COMMENT__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_COMMENT__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_COMMENT__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_COMMENT__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_COMMENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_COMMENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_COMMENT__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_COMMENT__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_COMMENT__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_COMMENT__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_COMMENT__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_COMMENT__VALUES_ROW, XML_VALUE_FUNCTION_COMMENT_CONTENT, XML_VALUE_FUNCTION_COMMENT_CONTENT__BASIC_LEFT, XML_VALUE_FUNCTION_COMMENT_CONTENT__BASIC_RIGHT, XML_VALUE_FUNCTION_COMMENT_CONTENT__BETWEEN_LEFT, XML_VALUE_FUNCTION_COMMENT_CONTENT__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_COMMENT_CONTENT__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_COMMENT_CONTENT__DATA_TYPE, XML_VALUE_FUNCTION_COMMENT_CONTENT__DEPENDENCIES, XML_VALUE_FUNCTION_COMMENT_CONTENT__DESCRIPTION, XML_VALUE_FUNCTION_COMMENT_CONTENT__EANNOTATIONS, XML_VALUE_FUNCTION_COMMENT_CONTENT__GROUPING_EXPR, XML_VALUE_FUNCTION_COMMENT_CONTENT__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_COMMENT_CONTENT__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_COMMENT_CONTENT__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_COMMENT_CONTENT__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_COMMENT_CONTENT__LABEL, XML_VALUE_FUNCTION_COMMENT_CONTENT__LIKE_ESCAPE, XML_VALUE_FUNCTION_COMMENT_CONTENT__LIKE_MATCHING, XML_VALUE_FUNCTION_COMMENT_CONTENT__LIKE_PATTERN, XML_VALUE_FUNCTION_COMMENT_CONTENT__NAME, XML_VALUE_FUNCTION_COMMENT_CONTENT__NEST, XML_VALUE_FUNCTION_COMMENT_CONTENT__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_COMMENT_CONTENT__PREDICATE_NULL, XML_VALUE_FUNCTION_COMMENT_CONTENT__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_COMMENT_CONTENT__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_COMMENT_CONTENT__RESULT_COLUMN, XML_VALUE_FUNCTION_COMMENT_CONTENT__UNARY_OPERATOR, XML_VALUE_FUNCTION_COMMENT_CONTENT__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_COMMENT_CONTENT__VALUE_EXPR, XML_VALUE_FUNCTION_COMMENT_CONTENT__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_COMMENT_CONTENT__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_COMMENT_CONTENT__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_COMMENT_CONTENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_COMMENT_CONTENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_COMMENT_CONTENT__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_COMMENT_CONTENT__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_COMMENT_CONTENT__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_COMMENT_CONTENT__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_COMMENT_CONTENT__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_COMMENT_CONTENT__VALUE_FUNCTION_COMMENT, XML_VALUE_FUNCTION_COMMENT_CONTENT__VALUES_ROW, XML_VALUE_FUNCTION_COMMENT_CONTENT_FEATURE_COUNT, XML_VALUE_FUNCTION_COMMENT_FEATURE_COUNT, XML_VALUE_FUNCTION_CONCAT, XML_VALUE_FUNCTION_CONCAT__BASIC_LEFT, XML_VALUE_FUNCTION_CONCAT__BASIC_RIGHT, XML_VALUE_FUNCTION_CONCAT__BETWEEN_LEFT, XML_VALUE_FUNCTION_CONCAT__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_CONCAT__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_CONCAT__COLUMN_FUNCTION, XML_VALUE_FUNCTION_CONCAT__CONCAT_CONTENT_LIST, XML_VALUE_FUNCTION_CONCAT__DATA_TYPE, XML_VALUE_FUNCTION_CONCAT__DEPENDENCIES, XML_VALUE_FUNCTION_CONCAT__DESCRIPTION, XML_VALUE_FUNCTION_CONCAT__DISTINCT, XML_VALUE_FUNCTION_CONCAT__EANNOTATIONS, XML_VALUE_FUNCTION_CONCAT__FUNCTION, XML_VALUE_FUNCTION_CONCAT__GROUPING_EXPR, XML_VALUE_FUNCTION_CONCAT__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_CONCAT__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_CONCAT__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_CONCAT__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_CONCAT__LABEL, XML_VALUE_FUNCTION_CONCAT__LIKE_ESCAPE, XML_VALUE_FUNCTION_CONCAT__LIKE_MATCHING, XML_VALUE_FUNCTION_CONCAT__LIKE_PATTERN, XML_VALUE_FUNCTION_CONCAT__NAME, XML_VALUE_FUNCTION_CONCAT__NEST, XML_VALUE_FUNCTION_CONCAT__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_CONCAT__PARAMETER_LIST, XML_VALUE_FUNCTION_CONCAT__PREDICATE_NULL, XML_VALUE_FUNCTION_CONCAT__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_CONCAT__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_CONCAT__RESULT_COLUMN, XML_VALUE_FUNCTION_CONCAT__RETURNING_OPTION, XML_VALUE_FUNCTION_CONCAT__SPECIAL_REGISTER, XML_VALUE_FUNCTION_CONCAT__UNARY_OPERATOR, XML_VALUE_FUNCTION_CONCAT__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_CONCAT__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_CONCAT__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_CONCAT__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_CONCAT__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_CONCAT__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_CONCAT__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_CONCAT__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_CONCAT__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_CONCAT__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_CONCAT__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_CONCAT__VALUES_ROW, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__BASIC_LEFT, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__BASIC_RIGHT, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__BETWEEN_LEFT, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__DATA_TYPE, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__DEPENDENCIES, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__DESCRIPTION, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__EANNOTATIONS, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__GROUPING_EXPR, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__LABEL, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__LIKE_ESCAPE, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__LIKE_MATCHING, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__LIKE_PATTERN, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__NAME, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__NEST, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__PREDICATE_NULL, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__RESULT_COLUMN, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__UNARY_OPERATOR, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__VALUE_EXPR, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__VALUE_FUNCTION_CONCAT, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM__VALUES_ROW, XML_VALUE_FUNCTION_CONCAT_CONTENT_ITEM_FEATURE_COUNT, XML_VALUE_FUNCTION_CONCAT_FEATURE_COUNT, XML_VALUE_FUNCTION_DOCUMENT, XML_VALUE_FUNCTION_DOCUMENT__BASIC_LEFT, XML_VALUE_FUNCTION_DOCUMENT__BASIC_RIGHT, XML_VALUE_FUNCTION_DOCUMENT__BETWEEN_LEFT, XML_VALUE_FUNCTION_DOCUMENT__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_DOCUMENT__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_DOCUMENT__COLUMN_FUNCTION, XML_VALUE_FUNCTION_DOCUMENT__DATA_TYPE, XML_VALUE_FUNCTION_DOCUMENT__DEPENDENCIES, XML_VALUE_FUNCTION_DOCUMENT__DESCRIPTION, XML_VALUE_FUNCTION_DOCUMENT__DISTINCT, XML_VALUE_FUNCTION_DOCUMENT__DOCUMENT_CONTENT, XML_VALUE_FUNCTION_DOCUMENT__EANNOTATIONS, XML_VALUE_FUNCTION_DOCUMENT__FUNCTION, XML_VALUE_FUNCTION_DOCUMENT__GROUPING_EXPR, XML_VALUE_FUNCTION_DOCUMENT__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_DOCUMENT__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_DOCUMENT__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_DOCUMENT__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_DOCUMENT__LABEL, XML_VALUE_FUNCTION_DOCUMENT__LIKE_ESCAPE, XML_VALUE_FUNCTION_DOCUMENT__LIKE_MATCHING, XML_VALUE_FUNCTION_DOCUMENT__LIKE_PATTERN, XML_VALUE_FUNCTION_DOCUMENT__NAME, XML_VALUE_FUNCTION_DOCUMENT__NEST, XML_VALUE_FUNCTION_DOCUMENT__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_DOCUMENT__PARAMETER_LIST, XML_VALUE_FUNCTION_DOCUMENT__PREDICATE_NULL, XML_VALUE_FUNCTION_DOCUMENT__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_DOCUMENT__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_DOCUMENT__RESULT_COLUMN, XML_VALUE_FUNCTION_DOCUMENT__RETURNING_OPTION, XML_VALUE_FUNCTION_DOCUMENT__SPECIAL_REGISTER, XML_VALUE_FUNCTION_DOCUMENT__UNARY_OPERATOR, XML_VALUE_FUNCTION_DOCUMENT__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_DOCUMENT__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_DOCUMENT__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_DOCUMENT__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_DOCUMENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_DOCUMENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_DOCUMENT__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_DOCUMENT__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_DOCUMENT__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_DOCUMENT__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_DOCUMENT__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_DOCUMENT__VALUES_ROW, XML_VALUE_FUNCTION_DOCUMENT_CONTENT, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__BASIC_LEFT, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__BASIC_RIGHT, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__BETWEEN_LEFT, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__DATA_TYPE, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__DEPENDENCIES, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__DESCRIPTION, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__EANNOTATIONS, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__GROUPING_EXPR, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__LABEL, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__LIKE_ESCAPE, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__LIKE_MATCHING, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__LIKE_PATTERN, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__NAME, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__NEST, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__PREDICATE_NULL, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__RESULT_COLUMN, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__UNARY_OPERATOR, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__VALUE_EXPR, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__VALUE_FUNCTION_DOCUMENT, XML_VALUE_FUNCTION_DOCUMENT_CONTENT__VALUES_ROW, XML_VALUE_FUNCTION_DOCUMENT_CONTENT_FEATURE_COUNT, XML_VALUE_FUNCTION_DOCUMENT_FEATURE_COUNT, XML_VALUE_FUNCTION_ELEMENT, XML_VALUE_FUNCTION_ELEMENT__ATTRIBUTES_DECL, XML_VALUE_FUNCTION_ELEMENT__BASIC_LEFT, XML_VALUE_FUNCTION_ELEMENT__BASIC_RIGHT, XML_VALUE_FUNCTION_ELEMENT__BETWEEN_LEFT, XML_VALUE_FUNCTION_ELEMENT__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_ELEMENT__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_ELEMENT__COLUMN_FUNCTION, XML_VALUE_FUNCTION_ELEMENT__DATA_TYPE, XML_VALUE_FUNCTION_ELEMENT__DEPENDENCIES, XML_VALUE_FUNCTION_ELEMENT__DESCRIPTION, XML_VALUE_FUNCTION_ELEMENT__DISTINCT, XML_VALUE_FUNCTION_ELEMENT__EANNOTATIONS, XML_VALUE_FUNCTION_ELEMENT__ELEMENT_CONTENT_LIST, XML_VALUE_FUNCTION_ELEMENT__ELEMENT_NAME, XML_VALUE_FUNCTION_ELEMENT__FUNCTION, XML_VALUE_FUNCTION_ELEMENT__GROUPING_EXPR, XML_VALUE_FUNCTION_ELEMENT__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_ELEMENT__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_ELEMENT__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_ELEMENT__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_ELEMENT__LABEL, XML_VALUE_FUNCTION_ELEMENT__LIKE_ESCAPE, XML_VALUE_FUNCTION_ELEMENT__LIKE_MATCHING, XML_VALUE_FUNCTION_ELEMENT__LIKE_PATTERN, XML_VALUE_FUNCTION_ELEMENT__NAME, XML_VALUE_FUNCTION_ELEMENT__NAMESPACES_DECL, XML_VALUE_FUNCTION_ELEMENT__NEST, XML_VALUE_FUNCTION_ELEMENT__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_ELEMENT__PARAMETER_LIST, XML_VALUE_FUNCTION_ELEMENT__PREDICATE_NULL, XML_VALUE_FUNCTION_ELEMENT__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_ELEMENT__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_ELEMENT__RESULT_COLUMN, XML_VALUE_FUNCTION_ELEMENT__RETURNING_OPTION, XML_VALUE_FUNCTION_ELEMENT__SPECIAL_REGISTER, XML_VALUE_FUNCTION_ELEMENT__UNARY_OPERATOR, XML_VALUE_FUNCTION_ELEMENT__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_ELEMENT__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_ELEMENT__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_ELEMENT__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_ELEMENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_ELEMENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_ELEMENT__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_ELEMENT__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_ELEMENT__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_ELEMENT__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_ELEMENT__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_ELEMENT__VALUES_ROW, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__BASIC_LEFT, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__BASIC_RIGHT, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__BETWEEN_LEFT, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__DATA_TYPE, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__DEPENDENCIES, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__DESCRIPTION, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__EANNOTATIONS, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__ELEMENT_CONTENT_LIST, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__GROUPING_EXPR, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__LABEL, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__LIKE_ESCAPE, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__LIKE_MATCHING, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__LIKE_PATTERN, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__NAME, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__NEST, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__PREDICATE_NULL, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__RESULT_COLUMN, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__UNARY_OPERATOR, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__VALUE_EXPR, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM__VALUES_ROW, XML_VALUE_FUNCTION_ELEMENT_CONTENT_ITEM_FEATURE_COUNT, XML_VALUE_FUNCTION_ELEMENT_CONTENT_LIST, XML_VALUE_FUNCTION_ELEMENT_CONTENT_LIST__DEPENDENCIES, XML_VALUE_FUNCTION_ELEMENT_CONTENT_LIST__DESCRIPTION, XML_VALUE_FUNCTION_ELEMENT_CONTENT_LIST__EANNOTATIONS, XML_VALUE_FUNCTION_ELEMENT_CONTENT_LIST__ELEMENT_CONTENT_LIST_CHILDREN, XML_VALUE_FUNCTION_ELEMENT_CONTENT_LIST__LABEL, XML_VALUE_FUNCTION_ELEMENT_CONTENT_LIST__NAME, XML_VALUE_FUNCTION_ELEMENT_CONTENT_LIST__NULL_HANDLING_OPTION, XML_VALUE_FUNCTION_ELEMENT_CONTENT_LIST__VALUE_FUNCTION_ELEMENT, XML_VALUE_FUNCTION_ELEMENT_CONTENT_LIST_FEATURE_COUNT, XML_VALUE_FUNCTION_ELEMENT_FEATURE_COUNT, XML_VALUE_FUNCTION_FEATURE_COUNT, XML_VALUE_FUNCTION_FOREST, XML_VALUE_FUNCTION_FOREST__BASIC_LEFT, XML_VALUE_FUNCTION_FOREST__BASIC_RIGHT, XML_VALUE_FUNCTION_FOREST__BETWEEN_LEFT, XML_VALUE_FUNCTION_FOREST__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_FOREST__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_FOREST__COLUMN_FUNCTION, XML_VALUE_FUNCTION_FOREST__DATA_TYPE, XML_VALUE_FUNCTION_FOREST__DEPENDENCIES, XML_VALUE_FUNCTION_FOREST__DESCRIPTION, XML_VALUE_FUNCTION_FOREST__DISTINCT, XML_VALUE_FUNCTION_FOREST__EANNOTATIONS, XML_VALUE_FUNCTION_FOREST__FOREST_CONTENT_LIST, XML_VALUE_FUNCTION_FOREST__FUNCTION, XML_VALUE_FUNCTION_FOREST__GROUPING_EXPR, XML_VALUE_FUNCTION_FOREST__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_FOREST__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_FOREST__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_FOREST__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_FOREST__LABEL, XML_VALUE_FUNCTION_FOREST__LIKE_ESCAPE, XML_VALUE_FUNCTION_FOREST__LIKE_MATCHING, XML_VALUE_FUNCTION_FOREST__LIKE_PATTERN, XML_VALUE_FUNCTION_FOREST__NAME, XML_VALUE_FUNCTION_FOREST__NAMESPACES_DECL, XML_VALUE_FUNCTION_FOREST__NEST, XML_VALUE_FUNCTION_FOREST__NULL_HANDLING_OPTION, XML_VALUE_FUNCTION_FOREST__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_FOREST__PARAMETER_LIST, XML_VALUE_FUNCTION_FOREST__PREDICATE_NULL, XML_VALUE_FUNCTION_FOREST__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_FOREST__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_FOREST__RESULT_COLUMN, XML_VALUE_FUNCTION_FOREST__RETURNING_OPTION, XML_VALUE_FUNCTION_FOREST__SPECIAL_REGISTER, XML_VALUE_FUNCTION_FOREST__UNARY_OPERATOR, XML_VALUE_FUNCTION_FOREST__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_FOREST__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_FOREST__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_FOREST__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_FOREST__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_FOREST__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_FOREST__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_FOREST__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_FOREST__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_FOREST__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_FOREST__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_FOREST__VALUES_ROW, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__BASIC_LEFT, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__BASIC_RIGHT, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__BETWEEN_LEFT, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__DATA_TYPE, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__DEPENDENCIES, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__DESCRIPTION, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__EANNOTATIONS, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__GROUPING_EXPR, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__LABEL, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__LIKE_ESCAPE, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__LIKE_MATCHING, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__LIKE_PATTERN, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__NAME, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__NEST, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__PREDICATE_NULL, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__RESULT_COLUMN, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__UNARY_OPERATOR, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__VALUE_EXPR, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__VALUE_FUNCTION_FOREST, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM__VALUES_ROW, XML_VALUE_FUNCTION_FOREST_CONTENT_ITEM_FEATURE_COUNT, XML_VALUE_FUNCTION_FOREST_FEATURE_COUNT, XML_VALUE_FUNCTION_PARSE, XML_VALUE_FUNCTION_PARSE__BASIC_LEFT, XML_VALUE_FUNCTION_PARSE__BASIC_RIGHT, XML_VALUE_FUNCTION_PARSE__BETWEEN_LEFT, XML_VALUE_FUNCTION_PARSE__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_PARSE__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_PARSE__COLUMN_FUNCTION, XML_VALUE_FUNCTION_PARSE__CONTENT_OPTION, XML_VALUE_FUNCTION_PARSE__DATA_TYPE, XML_VALUE_FUNCTION_PARSE__DEPENDENCIES, XML_VALUE_FUNCTION_PARSE__DESCRIPTION, XML_VALUE_FUNCTION_PARSE__DISTINCT, XML_VALUE_FUNCTION_PARSE__EANNOTATIONS, XML_VALUE_FUNCTION_PARSE__FUNCTION, XML_VALUE_FUNCTION_PARSE__GROUPING_EXPR, XML_VALUE_FUNCTION_PARSE__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_PARSE__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_PARSE__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_PARSE__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_PARSE__LABEL, XML_VALUE_FUNCTION_PARSE__LIKE_ESCAPE, XML_VALUE_FUNCTION_PARSE__LIKE_MATCHING, XML_VALUE_FUNCTION_PARSE__LIKE_PATTERN, XML_VALUE_FUNCTION_PARSE__NAME, XML_VALUE_FUNCTION_PARSE__NEST, XML_VALUE_FUNCTION_PARSE__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_PARSE__PARAMETER_LIST, XML_VALUE_FUNCTION_PARSE__PARSE_CONTENT, XML_VALUE_FUNCTION_PARSE__PREDICATE_NULL, XML_VALUE_FUNCTION_PARSE__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_PARSE__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_PARSE__RESULT_COLUMN, XML_VALUE_FUNCTION_PARSE__SPECIAL_REGISTER, XML_VALUE_FUNCTION_PARSE__UNARY_OPERATOR, XML_VALUE_FUNCTION_PARSE__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_PARSE__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_PARSE__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_PARSE__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_PARSE__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_PARSE__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_PARSE__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_PARSE__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_PARSE__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_PARSE__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_PARSE__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_PARSE__VALUES_ROW, XML_VALUE_FUNCTION_PARSE__WHITESPACE_HANDLING_OPTION, XML_VALUE_FUNCTION_PARSE_CONTENT, XML_VALUE_FUNCTION_PARSE_CONTENT__BASIC_LEFT, XML_VALUE_FUNCTION_PARSE_CONTENT__BASIC_RIGHT, XML_VALUE_FUNCTION_PARSE_CONTENT__BETWEEN_LEFT, XML_VALUE_FUNCTION_PARSE_CONTENT__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_PARSE_CONTENT__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_PARSE_CONTENT__DATA_TYPE, XML_VALUE_FUNCTION_PARSE_CONTENT__DEPENDENCIES, XML_VALUE_FUNCTION_PARSE_CONTENT__DESCRIPTION, XML_VALUE_FUNCTION_PARSE_CONTENT__EANNOTATIONS, XML_VALUE_FUNCTION_PARSE_CONTENT__GROUPING_EXPR, XML_VALUE_FUNCTION_PARSE_CONTENT__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_PARSE_CONTENT__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_PARSE_CONTENT__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_PARSE_CONTENT__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_PARSE_CONTENT__LABEL, XML_VALUE_FUNCTION_PARSE_CONTENT__LIKE_ESCAPE, XML_VALUE_FUNCTION_PARSE_CONTENT__LIKE_MATCHING, XML_VALUE_FUNCTION_PARSE_CONTENT__LIKE_PATTERN, XML_VALUE_FUNCTION_PARSE_CONTENT__NAME, XML_VALUE_FUNCTION_PARSE_CONTENT__NEST, XML_VALUE_FUNCTION_PARSE_CONTENT__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_PARSE_CONTENT__PREDICATE_NULL, XML_VALUE_FUNCTION_PARSE_CONTENT__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_PARSE_CONTENT__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_PARSE_CONTENT__RESULT_COLUMN, XML_VALUE_FUNCTION_PARSE_CONTENT__UNARY_OPERATOR, XML_VALUE_FUNCTION_PARSE_CONTENT__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_PARSE_CONTENT__VALUE_EXPR, XML_VALUE_FUNCTION_PARSE_CONTENT__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_PARSE_CONTENT__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_PARSE_CONTENT__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_PARSE_CONTENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_PARSE_CONTENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_PARSE_CONTENT__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_PARSE_CONTENT__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_PARSE_CONTENT__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_PARSE_CONTENT__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_PARSE_CONTENT__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_PARSE_CONTENT__VALUE_FUNCTION_PARSE, XML_VALUE_FUNCTION_PARSE_CONTENT__VALUES_ROW, XML_VALUE_FUNCTION_PARSE_CONTENT_FEATURE_COUNT, XML_VALUE_FUNCTION_PARSE_FEATURE_COUNT, XML_VALUE_FUNCTION_PI, XML_VALUE_FUNCTION_PI__BASIC_LEFT, XML_VALUE_FUNCTION_PI__BASIC_RIGHT, XML_VALUE_FUNCTION_PI__BETWEEN_LEFT, XML_VALUE_FUNCTION_PI__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_PI__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_PI__COLUMN_FUNCTION, XML_VALUE_FUNCTION_PI__DATA_TYPE, XML_VALUE_FUNCTION_PI__DEPENDENCIES, XML_VALUE_FUNCTION_PI__DESCRIPTION, XML_VALUE_FUNCTION_PI__DISTINCT, XML_VALUE_FUNCTION_PI__EANNOTATIONS, XML_VALUE_FUNCTION_PI__FUNCTION, XML_VALUE_FUNCTION_PI__GROUPING_EXPR, XML_VALUE_FUNCTION_PI__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_PI__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_PI__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_PI__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_PI__LABEL, XML_VALUE_FUNCTION_PI__LIKE_ESCAPE, XML_VALUE_FUNCTION_PI__LIKE_MATCHING, XML_VALUE_FUNCTION_PI__LIKE_PATTERN, XML_VALUE_FUNCTION_PI__NAME, XML_VALUE_FUNCTION_PI__NEST, XML_VALUE_FUNCTION_PI__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_PI__PARAMETER_LIST, XML_VALUE_FUNCTION_PI__PI_CONTENT, XML_VALUE_FUNCTION_PI__PREDICATE_NULL, XML_VALUE_FUNCTION_PI__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_PI__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_PI__RESULT_COLUMN, XML_VALUE_FUNCTION_PI__RETURNING_OPTION, XML_VALUE_FUNCTION_PI__SPECIAL_REGISTER, XML_VALUE_FUNCTION_PI__TARGET_NAME, XML_VALUE_FUNCTION_PI__UNARY_OPERATOR, XML_VALUE_FUNCTION_PI__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_PI__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_PI__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_PI__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_PI__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_PI__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_PI__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_PI__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_PI__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_PI__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_PI__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_PI__VALUES_ROW, XML_VALUE_FUNCTION_PI_CONTENT, XML_VALUE_FUNCTION_PI_CONTENT__BASIC_LEFT, XML_VALUE_FUNCTION_PI_CONTENT__BASIC_RIGHT, XML_VALUE_FUNCTION_PI_CONTENT__BETWEEN_LEFT, XML_VALUE_FUNCTION_PI_CONTENT__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_PI_CONTENT__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_PI_CONTENT__DATA_TYPE, XML_VALUE_FUNCTION_PI_CONTENT__DEPENDENCIES, XML_VALUE_FUNCTION_PI_CONTENT__DESCRIPTION, XML_VALUE_FUNCTION_PI_CONTENT__EANNOTATIONS, XML_VALUE_FUNCTION_PI_CONTENT__GROUPING_EXPR, XML_VALUE_FUNCTION_PI_CONTENT__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_PI_CONTENT__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_PI_CONTENT__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_PI_CONTENT__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_PI_CONTENT__LABEL, XML_VALUE_FUNCTION_PI_CONTENT__LIKE_ESCAPE, XML_VALUE_FUNCTION_PI_CONTENT__LIKE_MATCHING, XML_VALUE_FUNCTION_PI_CONTENT__LIKE_PATTERN, XML_VALUE_FUNCTION_PI_CONTENT__NAME, XML_VALUE_FUNCTION_PI_CONTENT__NEST, XML_VALUE_FUNCTION_PI_CONTENT__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_PI_CONTENT__PREDICATE_NULL, XML_VALUE_FUNCTION_PI_CONTENT__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_PI_CONTENT__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_PI_CONTENT__RESULT_COLUMN, XML_VALUE_FUNCTION_PI_CONTENT__UNARY_OPERATOR, XML_VALUE_FUNCTION_PI_CONTENT__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_PI_CONTENT__VALUE_EXPR, XML_VALUE_FUNCTION_PI_CONTENT__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_PI_CONTENT__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_PI_CONTENT__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_PI_CONTENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_PI_CONTENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_PI_CONTENT__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_PI_CONTENT__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_PI_CONTENT__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_PI_CONTENT__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_PI_CONTENT__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_PI_CONTENT__VALUE_FUNCTION_PI, XML_VALUE_FUNCTION_PI_CONTENT__VALUES_ROW, XML_VALUE_FUNCTION_PI_CONTENT_FEATURE_COUNT, XML_VALUE_FUNCTION_PI_FEATURE_COUNT, XML_VALUE_FUNCTION_QUERY, XML_VALUE_FUNCTION_QUERY__BASIC_LEFT, XML_VALUE_FUNCTION_QUERY__BASIC_RIGHT, XML_VALUE_FUNCTION_QUERY__BETWEEN_LEFT, XML_VALUE_FUNCTION_QUERY__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_QUERY__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_QUERY__COLUMN_FUNCTION, XML_VALUE_FUNCTION_QUERY__DATA_TYPE, XML_VALUE_FUNCTION_QUERY__DEPENDENCIES, XML_VALUE_FUNCTION_QUERY__DESCRIPTION, XML_VALUE_FUNCTION_QUERY__DISTINCT, XML_VALUE_FUNCTION_QUERY__EANNOTATIONS, XML_VALUE_FUNCTION_QUERY__EMPTY_HANDLING_OPTION, XML_VALUE_FUNCTION_QUERY__FUNCTION, XML_VALUE_FUNCTION_QUERY__GROUPING_EXPR, XML_VALUE_FUNCTION_QUERY__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_QUERY__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_QUERY__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_QUERY__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_QUERY__LABEL, XML_VALUE_FUNCTION_QUERY__LIKE_ESCAPE, XML_VALUE_FUNCTION_QUERY__LIKE_MATCHING, XML_VALUE_FUNCTION_QUERY__LIKE_PATTERN, XML_VALUE_FUNCTION_QUERY__NAME, XML_VALUE_FUNCTION_QUERY__NEST, XML_VALUE_FUNCTION_QUERY__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_QUERY__PARAMETER_LIST, XML_VALUE_FUNCTION_QUERY__PREDICATE_NULL, XML_VALUE_FUNCTION_QUERY__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_QUERY__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_QUERY__QUERY_RETURNING, XML_VALUE_FUNCTION_QUERY__RESULT_COLUMN, XML_VALUE_FUNCTION_QUERY__SPECIAL_REGISTER, XML_VALUE_FUNCTION_QUERY__UNARY_OPERATOR, XML_VALUE_FUNCTION_QUERY__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_QUERY__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_QUERY__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_QUERY__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_QUERY__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_QUERY__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_QUERY__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_QUERY__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_QUERY__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_QUERY__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_QUERY__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_QUERY__VALUES_ROW, XML_VALUE_FUNCTION_QUERY__XQUERY_ARG_LIST, XML_VALUE_FUNCTION_QUERY__XQUERY_EXPR, XML_VALUE_FUNCTION_QUERY_FEATURE_COUNT, XML_VALUE_FUNCTION_QUERY_RETURNING, XML_VALUE_FUNCTION_QUERY_RETURNING__DEPENDENCIES, XML_VALUE_FUNCTION_QUERY_RETURNING__DESCRIPTION, XML_VALUE_FUNCTION_QUERY_RETURNING__EANNOTATIONS, XML_VALUE_FUNCTION_QUERY_RETURNING__LABEL, XML_VALUE_FUNCTION_QUERY_RETURNING__NAME, XML_VALUE_FUNCTION_QUERY_RETURNING__PASSING_OPTION, XML_VALUE_FUNCTION_QUERY_RETURNING__RETURNING_OPTION, XML_VALUE_FUNCTION_QUERY_RETURNING__VALUE_FUNCTION_QUERY, XML_VALUE_FUNCTION_QUERY_RETURNING_FEATURE_COUNT, XML_VALUE_FUNCTION_TEXT, XML_VALUE_FUNCTION_TEXT__BASIC_LEFT, XML_VALUE_FUNCTION_TEXT__BASIC_RIGHT, XML_VALUE_FUNCTION_TEXT__BETWEEN_LEFT, XML_VALUE_FUNCTION_TEXT__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_TEXT__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_TEXT__COLUMN_FUNCTION, XML_VALUE_FUNCTION_TEXT__DATA_TYPE, XML_VALUE_FUNCTION_TEXT__DEPENDENCIES, XML_VALUE_FUNCTION_TEXT__DESCRIPTION, XML_VALUE_FUNCTION_TEXT__DISTINCT, XML_VALUE_FUNCTION_TEXT__EANNOTATIONS, XML_VALUE_FUNCTION_TEXT__FUNCTION, XML_VALUE_FUNCTION_TEXT__GROUPING_EXPR, XML_VALUE_FUNCTION_TEXT__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_TEXT__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_TEXT__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_TEXT__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_TEXT__LABEL, XML_VALUE_FUNCTION_TEXT__LIKE_ESCAPE, XML_VALUE_FUNCTION_TEXT__LIKE_MATCHING, XML_VALUE_FUNCTION_TEXT__LIKE_PATTERN, XML_VALUE_FUNCTION_TEXT__NAME, XML_VALUE_FUNCTION_TEXT__NEST, XML_VALUE_FUNCTION_TEXT__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_TEXT__PARAMETER_LIST, XML_VALUE_FUNCTION_TEXT__PREDICATE_NULL, XML_VALUE_FUNCTION_TEXT__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_TEXT__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_TEXT__RESULT_COLUMN, XML_VALUE_FUNCTION_TEXT__RETURNING_OPTION, XML_VALUE_FUNCTION_TEXT__SPECIAL_REGISTER, XML_VALUE_FUNCTION_TEXT__TEXT_CONTENT, XML_VALUE_FUNCTION_TEXT__UNARY_OPERATOR, XML_VALUE_FUNCTION_TEXT__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_TEXT__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_TEXT__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_TEXT__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_TEXT__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_TEXT__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_TEXT__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_TEXT__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_TEXT__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_TEXT__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_TEXT__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_TEXT__VALUES_ROW, XML_VALUE_FUNCTION_TEXT_CONTENT, XML_VALUE_FUNCTION_TEXT_CONTENT__BASIC_LEFT, XML_VALUE_FUNCTION_TEXT_CONTENT__BASIC_RIGHT, XML_VALUE_FUNCTION_TEXT_CONTENT__BETWEEN_LEFT, XML_VALUE_FUNCTION_TEXT_CONTENT__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_TEXT_CONTENT__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_TEXT_CONTENT__DATA_TYPE, XML_VALUE_FUNCTION_TEXT_CONTENT__DEPENDENCIES, XML_VALUE_FUNCTION_TEXT_CONTENT__DESCRIPTION, XML_VALUE_FUNCTION_TEXT_CONTENT__EANNOTATIONS, XML_VALUE_FUNCTION_TEXT_CONTENT__GROUPING_EXPR, XML_VALUE_FUNCTION_TEXT_CONTENT__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_TEXT_CONTENT__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_TEXT_CONTENT__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_TEXT_CONTENT__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_TEXT_CONTENT__LABEL, XML_VALUE_FUNCTION_TEXT_CONTENT__LIKE_ESCAPE, XML_VALUE_FUNCTION_TEXT_CONTENT__LIKE_MATCHING, XML_VALUE_FUNCTION_TEXT_CONTENT__LIKE_PATTERN, XML_VALUE_FUNCTION_TEXT_CONTENT__NAME, XML_VALUE_FUNCTION_TEXT_CONTENT__NEST, XML_VALUE_FUNCTION_TEXT_CONTENT__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_TEXT_CONTENT__PREDICATE_NULL, XML_VALUE_FUNCTION_TEXT_CONTENT__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_TEXT_CONTENT__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_TEXT_CONTENT__RESULT_COLUMN, XML_VALUE_FUNCTION_TEXT_CONTENT__UNARY_OPERATOR, XML_VALUE_FUNCTION_TEXT_CONTENT__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_TEXT_CONTENT__VALUE_EXPR, XML_VALUE_FUNCTION_TEXT_CONTENT__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_TEXT_CONTENT__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_TEXT_CONTENT__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_TEXT_CONTENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_TEXT_CONTENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_TEXT_CONTENT__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_TEXT_CONTENT__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_TEXT_CONTENT__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_TEXT_CONTENT__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_TEXT_CONTENT__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_TEXT_CONTENT__VALUE_FUNCTION_TEXT, XML_VALUE_FUNCTION_TEXT_CONTENT__VALUES_ROW, XML_VALUE_FUNCTION_TEXT_CONTENT_FEATURE_COUNT, XML_VALUE_FUNCTION_TEXT_FEATURE_COUNT, XML_VALUE_FUNCTION_VALIDATE, XML_VALUE_FUNCTION_VALIDATE__BASIC_LEFT, XML_VALUE_FUNCTION_VALIDATE__BASIC_RIGHT, XML_VALUE_FUNCTION_VALIDATE__BETWEEN_LEFT, XML_VALUE_FUNCTION_VALIDATE__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_VALIDATE__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_VALIDATE__COLUMN_FUNCTION, XML_VALUE_FUNCTION_VALIDATE__CONTENT_OPTION, XML_VALUE_FUNCTION_VALIDATE__DATA_TYPE, XML_VALUE_FUNCTION_VALIDATE__DEPENDENCIES, XML_VALUE_FUNCTION_VALIDATE__DESCRIPTION, XML_VALUE_FUNCTION_VALIDATE__DISTINCT, XML_VALUE_FUNCTION_VALIDATE__EANNOTATIONS, XML_VALUE_FUNCTION_VALIDATE__FUNCTION, XML_VALUE_FUNCTION_VALIDATE__GROUPING_EXPR, XML_VALUE_FUNCTION_VALIDATE__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_VALIDATE__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_VALIDATE__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_VALIDATE__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_VALIDATE__LABEL, XML_VALUE_FUNCTION_VALIDATE__LIKE_ESCAPE, XML_VALUE_FUNCTION_VALIDATE__LIKE_MATCHING, XML_VALUE_FUNCTION_VALIDATE__LIKE_PATTERN, XML_VALUE_FUNCTION_VALIDATE__NAME, XML_VALUE_FUNCTION_VALIDATE__NEST, XML_VALUE_FUNCTION_VALIDATE__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_VALIDATE__PARAMETER_LIST, XML_VALUE_FUNCTION_VALIDATE__PREDICATE_NULL, XML_VALUE_FUNCTION_VALIDATE__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_VALIDATE__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_VALIDATE__RESULT_COLUMN, XML_VALUE_FUNCTION_VALIDATE__SPECIAL_REGISTER, XML_VALUE_FUNCTION_VALIDATE__UNARY_OPERATOR, XML_VALUE_FUNCTION_VALIDATE__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_VALIDATE__VALIDATE_ACCORDING_TO, XML_VALUE_FUNCTION_VALIDATE__VALIDATE_CONTENT, XML_VALUE_FUNCTION_VALIDATE__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_VALIDATE__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_VALIDATE__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_VALIDATE__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_VALIDATE__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_VALIDATE__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_VALIDATE__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_VALIDATE__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_VALIDATE__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_VALIDATE__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_VALIDATE__VALUES_ROW, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO__DEPENDENCIES, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO__DESCRIPTION, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO__EANNOTATIONS, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO__LABEL, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO__NAME, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO__VALIDATE_ELEMENT, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO__VALUE_FUNCTION_VALIDATE, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_FEATURE_COUNT, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_IDENTIFIER, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_IDENTIFIER__DEPENDENCIES, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_IDENTIFIER__DESCRIPTION, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_IDENTIFIER__EANNOTATIONS, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_IDENTIFIER__LABEL, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_IDENTIFIER__NAME, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_IDENTIFIER__REGISTERED_XML_SCHEMA_NAME, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_IDENTIFIER__SCHEMA_NAME, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_IDENTIFIER__VALIDATE_ELEMENT, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_IDENTIFIER__VALUE_FUNCTION_VALIDATE, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_IDENTIFIER_FEATURE_COUNT, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_URI, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_URI__DEPENDENCIES, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_URI__DESCRIPTION, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_URI__EANNOTATIONS, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_URI__LABEL, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_URI__NAME, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_URI__NO_NAMESPACE, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_URI__SCHEMA_LOCATION_URI, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_URI__TARGET_NAMESPACE_URI, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_URI__VALIDATE_ELEMENT, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_URI__VALUE_FUNCTION_VALIDATE, XML_VALUE_FUNCTION_VALIDATE_ACCORDING_TO_URI_FEATURE_COUNT, XML_VALUE_FUNCTION_VALIDATE_CONTENT, XML_VALUE_FUNCTION_VALIDATE_CONTENT__BASIC_LEFT, XML_VALUE_FUNCTION_VALIDATE_CONTENT__BASIC_RIGHT, XML_VALUE_FUNCTION_VALIDATE_CONTENT__BETWEEN_LEFT, XML_VALUE_FUNCTION_VALIDATE_CONTENT__BETWEEN_RIGHT1, XML_VALUE_FUNCTION_VALIDATE_CONTENT__BETWEEN_RIGHT2, XML_VALUE_FUNCTION_VALIDATE_CONTENT__DATA_TYPE, XML_VALUE_FUNCTION_VALIDATE_CONTENT__DEPENDENCIES, XML_VALUE_FUNCTION_VALIDATE_CONTENT__DESCRIPTION, XML_VALUE_FUNCTION_VALIDATE_CONTENT__EANNOTATIONS, XML_VALUE_FUNCTION_VALIDATE_CONTENT__GROUPING_EXPR, XML_VALUE_FUNCTION_VALIDATE_CONTENT__IN_VALUE_LIST_LEFT, XML_VALUE_FUNCTION_VALIDATE_CONTENT__IN_VALUE_LIST_RIGHT, XML_VALUE_FUNCTION_VALIDATE_CONTENT__IN_VALUE_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_VALIDATE_CONTENT__IN_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_VALIDATE_CONTENT__LABEL, XML_VALUE_FUNCTION_VALIDATE_CONTENT__LIKE_ESCAPE, XML_VALUE_FUNCTION_VALIDATE_CONTENT__LIKE_MATCHING, XML_VALUE_FUNCTION_VALIDATE_CONTENT__LIKE_PATTERN, XML_VALUE_FUNCTION_VALIDATE_CONTENT__NAME, XML_VALUE_FUNCTION_VALIDATE_CONTENT__NEST, XML_VALUE_FUNCTION_VALIDATE_CONTENT__ORDER_BY_VALUE_EXPR, XML_VALUE_FUNCTION_VALIDATE_CONTENT__PREDICATE_NULL, XML_VALUE_FUNCTION_VALIDATE_CONTENT__QUANTIFIED_ROW_SELECT_LEFT, XML_VALUE_FUNCTION_VALIDATE_CONTENT__QUANTIFIED_VALUE_SELECT_LEFT, XML_VALUE_FUNCTION_VALIDATE_CONTENT__RESULT_COLUMN, XML_VALUE_FUNCTION_VALIDATE_CONTENT__UNARY_OPERATOR, XML_VALUE_FUNCTION_VALIDATE_CONTENT__UPDATE_SOURCE_EXPR_LIST, XML_VALUE_FUNCTION_VALIDATE_CONTENT__VALUE_EXPR, XML_VALUE_FUNCTION_VALIDATE_CONTENT__VALUE_EXPR_CASE_ELSE, XML_VALUE_FUNCTION_VALIDATE_CONTENT__VALUE_EXPR_CASE_SEARCH_CONTENT, XML_VALUE_FUNCTION_VALIDATE_CONTENT__VALUE_EXPR_CASE_SIMPLE, XML_VALUE_FUNCTION_VALIDATE_CONTENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_RESULT, XML_VALUE_FUNCTION_VALIDATE_CONTENT__VALUE_EXPR_CASE_SIMPLE_CONTENT_WHEN, XML_VALUE_FUNCTION_VALIDATE_CONTENT__VALUE_EXPR_CAST, XML_VALUE_FUNCTION_VALIDATE_CONTENT__VALUE_EXPR_COMBINED_LEFT, XML_VALUE_FUNCTION_VALIDATE_CONTENT__VALUE_EXPR_COMBINED_RIGHT, XML_VALUE_FUNCTION_VALIDATE_CONTENT__VALUE_EXPR_FUNCTION, XML_VALUE_FUNCTION_VALIDATE_CONTENT__VALUE_EXPR_LABELED_DURATION, XML_VALUE_FUNCTION_VALIDATE_CONTENT__VALUE_FUNCTION_VALIDATE, XML_VALUE_FUNCTION_VALIDATE_CONTENT__VALUES_ROW, XML_VALUE_FUNCTION_VALIDATE_CONTENT_FEATURE_COUNT, XML_VALUE_FUNCTION_VALIDATE_ELEMENT, XML_VALUE_FUNCTION_VALIDATE_ELEMENT__DEPENDENCIES, XML_VALUE_FUNCTION_VALIDATE_ELEMENT__DESCRIPTION, XML_VALUE_FUNCTION_VALIDATE_ELEMENT__EANNOTATIONS, XML_VALUE_FUNCTION_VALIDATE_ELEMENT__LABEL, XML_VALUE_FUNCTION_VALIDATE_ELEMENT__NAME, XML_VALUE_FUNCTION_VALIDATE_ELEMENT__VALIDATE_ACCORDING_TO, XML_VALUE_FUNCTION_VALIDATE_ELEMENT__VALIDATE_ELEMENT_NAME, XML_VALUE_FUNCTION_VALIDATE_ELEMENT__VALIDATE_ELEMENT_NAMESPACE, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_FEATURE_COUNT, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAME, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAME__DEPENDENCIES, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAME__DESCRIPTION, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAME__EANNOTATIONS, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAME__LABEL, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAME__NAME, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAME__VALIDATE_ELEMENT, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAME_FEATURE_COUNT, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAMESPACE, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAMESPACE__DEPENDENCIES, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAMESPACE__DESCRIPTION, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAMESPACE__EANNOTATIONS, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAMESPACE__LABEL, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAMESPACE__NAME, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAMESPACE__NAMESPACE_URI, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAMESPACE__NO_NAMESPACE, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAMESPACE__VALIDATE_ELEMENT, XML_VALUE_FUNCTION_VALIDATE_ELEMENT_NAMESPACE_FEATURE_COUNT, XML_VALUE_FUNCTION_VALIDATE_FEATURE_COUNT, XML_WHITESPACE_HANDLING_TYPE`

Method Summary
`void` `createPackageContents()` Creates the meta-model objects for the package.
`SQLXMLQueryModelFactory` `getSQLXMLQueryModelFactory()`
`EAttribute` `getXMLAggregateFunction_ReturningOption()`
`EReference` `getXMLAggregateFunction_SortSpecList()`
`EClass` `getXMLAggregateFunction()`
`EReference` `getXMLAggregateSortSpecification_AggregateFunction()`
`EReference` `getXMLAggregateSortSpecification_OrderBySpec()`
`EClass` `getXMLAggregateSortSpecification()`
`EReference` `getXMLAttributeDeclarationItem_AttributesDecl()`
`EReference` `getXMLAttributeDeclarationItem_ValueExpr()`
`EClass` `getXMLAttributeDeclarationItem()`
`EReference` `getXMLAttributesDeclaration_AttributeDeclItem()`
`EReference` `getXMLAttributesDeclaration_ValueFunctionElement()`
`EClass` `getXMLAttributesDeclaration()`
`EEnum` `getXMLContentType()`
`EEnum` `getXMLContentType2()`
`EEnum` `getXMLDeclarationType()`
`EEnum` `getXMLEmptyHandlingType()`
`EAttribute` `getXMLNamespaceDeclarationDefault_NoDefault()`
`EClass` `getXMLNamespaceDeclarationDefault()`
`EReference` `getXMLNamespaceDeclarationItem_NamespacesDecl()`
`EAttribute` `getXMLNamespaceDeclarationItem_Uri()`
`EClass` `getXMLNamespaceDeclarationItem()`
`EAttribute` `getXMLNamespaceDeclarationPrefix_Prefix()`
`EClass` `getXMLNamespaceDeclarationPrefix()`
`EReference` `getXMLNamespacesDeclaration_NamespaceDecltemList()`
`EReference` `getXMLNamespacesDeclaration_TableFunction()`
`EReference` `getXMLNamespacesDeclaration_ValueFunctionElement()`
`EReference` `getXMLNamespacesDeclaration_ValueFunctionForest()`
`EClass` `getXMLNamespacesDeclaration()`
`EEnum` `getXMLNullHandlingType()`
`EEnum` `getXMLPassingType()`
`EClass` `getXMLPredicate()`
`EClass` `getXMLPredicateContent()`
`EClass` `getXMLPredicateDocument()`
`EReference` `getXMLPredicateExists_XqueryArgList()`
`EReference` `getXMLPredicateExists_XqueryExpr()`
`EClass` `getXMLPredicateExists()`
`EClass` `getXMLPredicateValid()`
`EAttribute` `getXMLQueryArgumentItem_PassingMechanism()`
`EReference` `getXMLQueryArgumentItem_ValueExpr()`
`EReference` `getXMLQueryArgumentItem_XqueryArgList()`
`EClass` `getXMLQueryArgumentItem()`
`EAttribute` `getXMLQueryArgumentList_PassingMechanism()`
`EReference` `getXMLQueryArgumentList_PredicateExists()`
`EReference` `getXMLQueryArgumentList_TableFunction()`
`EReference` `getXMLQueryArgumentList_ValueFunctionQuery()`
`EReference` `getXMLQueryArgumentList_XqueryArgListChildren()`
`EClass` `getXMLQueryArgumentList()`
`EReference` `getXMLQueryExpression_PredicateExists()`
`EReference` `getXMLQueryExpression_ValueFunctionQuery()`
`EAttribute` `getXMLQueryExpression_XqueryExprContent()`
`EClass` `getXMLQueryExpression()`
`EEnum` `getXMLReturningType()`
`EAttribute` `getXMLSerializeFunction_ContentOption()`
`EAttribute` `getXMLSerializeFunction_DeclarationOption()`
`EReference` `getXMLSerializeFunction_SerializeEncoding()`
`EReference` `getXMLSerializeFunction_SerializeTarget()`
`EAttribute` `getXMLSerializeFunction_SerializeVersion()`
`EClass` `getXMLSerializeFunction()`
`EAttribute` `getXMLSerializeFunctionEncoding_EncodingName()`
`EClass` `getXMLSerializeFunctionEncoding()`
`EReference` `getXMLSerializeFunctionTarget_SerializeFunction()`
`EReference` `getXMLSerializeFunctionTarget_ValueExpr()`
`EClass` `getXMLSerializeFunctionTarget()`
`EReference` `getXMLTableColumnDefinitionDefault_ColumnDefinitionRegular()`
`EReference` `getXMLTableColumnDefinitionDefault_ValueExpr()`
`EClass` `getXMLTableColumnDefinitionDefault()`
`EReference` `getXMLTableColumnDefinitionItem_TableFunction()`
`EClass` `getXMLTableColumnDefinitionItem()`
`EClass` `getXMLTableColumnDefinitionOrdinality()`
`EReference` `getXMLTableColumnDefinitionRegular_ColumnDefinitionDefault()`
`EReference` `getXMLTableColumnDefinitionRegular_DataType()`
`EAttribute` `getXMLTableColumnDefinitionRegular_PassingOption()`
`EAttribute` `getXMLTableColumnDefinitionRegular_TableColumnPattern()`
`EClass` `getXMLTableColumnDefinitionRegular()`
`EReference` `getXMLTableFunction_ColumnDefList()`
`EReference` `getXMLTableFunction_NamespacesDecl()`
`EAttribute` `getXMLTableFunction_TableRowPattern()`
`EReference` `getXMLTableFunction_XqueryArgList()`
`EClass` `getXMLTableFunction()`
`EAttribute` `getXMLValueExpressionCast_PassingMechanism()`
`EClass` `getXMLValueExpressionCast()`
`EClass` `getXMLValueFunction()`
`EReference` `getXMLValueFunctionComment_CommentContent()`
`EAttribute` `getXMLValueFunctionComment_ReturningOption()`
`EClass` `getXMLValueFunctionComment()`
`EReference` `getXMLValueFunctionCommentContent_ValueExpr()`
`EReference` `getXMLValueFunctionCommentContent_ValueFunctionComment()`
`EClass` `getXMLValueFunctionCommentContent()`
`EReference` `getXMLValueFunctionConcat_ConcatContentList()`
`EAttribute` `getXMLValueFunctionConcat_ReturningOption()`
`EClass` `getXMLValueFunctionConcat()`
`EReference` `getXMLValueFunctionConcatContentItem_ValueExpr()`
`EReference` `getXMLValueFunctionConcatContentItem_ValueFunctionConcat()`
`EClass` `getXMLValueFunctionConcatContentItem()`
`EReference` `getXMLValueFunctionDocument_DocumentContent()`
`EAttribute` `getXMLValueFunctionDocument_ReturningOption()`
`EClass` `getXMLValueFunctionDocument()`
`EReference` `getXMLValueFunctionDocumentContent_ValueExpr()`
`EReference` `getXMLValueFunctionDocumentContent_ValueFunctionDocument()`
`EClass` `getXMLValueFunctionDocumentContent()`
`EReference` `getXMLValueFunctionElement_AttributesDecl()`
`EReference` `getXMLValueFunctionElement_ElementContentList()`
`EAttribute` `getXMLValueFunctionElement_ElementName()`
`EReference` `getXMLValueFunctionElement_NamespacesDecl()`
`EAttribute` `getXMLValueFunctionElement_ReturningOption()`
`EClass` `getXMLValueFunctionElement()`
`EReference` `getXMLValueFunctionElementContentItem_ElementContentList()`
`EReference` `getXMLValueFunctionElementContentItem_ValueExpr()`
`EClass` `getXMLValueFunctionElementContentItem()`
`EReference` `getXMLValueFunctionElementContentList_ElementContentListChildren()`
`EAttribute` `getXMLValueFunctionElementContentList_NullHandlingOption()`
`EReference` `getXMLValueFunctionElementContentList_ValueFunctionElement()`
`EClass` `getXMLValueFunctionElementContentList()`
`EReference` `getXMLValueFunctionForest_ForestContentList()`
`EReference` `getXMLValueFunctionForest_NamespacesDecl()`
`EAttribute` `getXMLValueFunctionForest_NullHandlingOption()`
`EAttribute` `getXMLValueFunctionForest_ReturningOption()`
`EClass` `getXMLValueFunctionForest()`
`EReference` `getXMLValueFunctionForestContentItem_ValueExpr()`
`EReference` `getXMLValueFunctionForestContentItem_ValueFunctionForest()`
`EClass` `getXMLValueFunctionForestContentItem()`
`EAttribute` `getXMLValueFunctionParse_ContentOption()`
`EReference` `getXMLValueFunctionParse_ParseContent()`
`EAttribute` `getXMLValueFunctionParse_WhitespaceHandlingOption()`
`EClass` `getXMLValueFunctionParse()`
`EReference` `getXMLValueFunctionParseContent_ValueExpr()`
`EReference` `getXMLValueFunctionParseContent_ValueFunctionParse()`
`EClass` `getXMLValueFunctionParseContent()`
`EReference` `getXMLValueFunctionPI_PIContent()`
`EAttribute` `getXMLValueFunctionPI_ReturningOption()`
`EAttribute` `getXMLValueFunctionPI_TargetName()`
`EClass` `getXMLValueFunctionPI()`
`EReference` `getXMLValueFunctionPIContent_ValueExpr()`
`EReference` `getXMLValueFunctionPIContent_ValueFunctionPI()`
`EClass` `getXMLValueFunctionPIContent()`
`EAttribute` `getXMLValueFunctionQuery_EmptyHandlingOption()`
`EReference` `getXMLValueFunctionQuery_QueryReturning()`
`EReference` `getXMLValueFunctionQuery_XqueryArgList()`
`EReference` `getXMLValueFunctionQuery_XqueryExpr()`
`EClass` `getXMLValueFunctionQuery()`
`EAttribute` `getXMLValueFunctionQueryReturning_PassingOption()`
`EAttribute` `getXMLValueFunctionQueryReturning_ReturningOption()`
`EReference` `getXMLValueFunctionQueryReturning_ValueFunctionQuery()`
`EClass` `getXMLValueFunctionQueryReturning()`
`EAttribute` `getXMLValueFunctionText_ReturningOption()`
`EReference` `getXMLValueFunctionText_TextContent()`
`EClass` `getXMLValueFunctionText()`
`EReference` `getXMLValueFunctionTextContent_ValueExpr()`
`EReference` `getXMLValueFunctionTextContent_ValueFunctionText()`
`EClass` `getXMLValueFunctionTextContent()`
`EAttribute` `getXMLValueFunctionValidate_ContentOption()`
`EReference` `getXMLValueFunctionValidate_ValidateAccordingTo()`
`EReference` `getXMLValueFunctionValidate_ValidateContent()`
`EClass` `getXMLValueFunctionValidate()`
`EReference` `getXMLValueFunctionValidateAccordingTo_ValidateElement()`
`EReference` `getXMLValueFunctionValidateAccordingTo_ValueFunctionValidate()`
`EClass` `getXMLValueFunctionValidateAccordingTo()`
`EAttribute` `getXMLValueFunctionValidateAccordingToIdentifier_RegisteredXMLSchemaName()`
`EAttribute` `getXMLValueFunctionValidateAccordingToIdentifier_SchemaName()`
`EClass` `getXMLValueFunctionValidateAccordingToIdentifier()`
`EAttribute` `getXMLValueFunctionValidateAccordingToURI_NoNamespace()`
`EAttribute` `getXMLValueFunctionValidateAccordingToURI_SchemaLocationURI()`
`EAttribute` `getXMLValueFunctionValidateAccordingToURI_TargetNamespaceURI()`
`EClass` `getXMLValueFunctionValidateAccordingToURI()`
`EReference` `getXMLValueFunctionValidateContent_ValueExpr()`
`EReference` `getXMLValueFunctionValidateContent_ValueFunctionValidate()`
`EClass` `getXMLValueFunctionValidateContent()`
`EReference` `getXMLValueFunctionValidateElement_ValidateAccordingTo()`
`EReference` `getXMLValueFunctionValidateElement_ValidateElementName()`
`EReference` `getXMLValueFunctionValidateElement_ValidateElementNamespace()`
`EClass` `getXMLValueFunctionValidateElement()`
`EReference` `getXMLValueFunctionValidateElementName_ValidateElement()`
`EClass` `getXMLValueFunctionValidateElementName()`
`EAttribute` `getXMLValueFunctionValidateElementNamespace_NamespaceURI()`
`EAttribute` `getXMLValueFunctionValidateElementNamespace_NoNamespace()`
`EReference` `getXMLValueFunctionValidateElementNamespace_ValidateElement()`
`EClass` `getXMLValueFunctionValidateElementNamespace()`
`EEnum` `getXMLWhitespaceHandlingType()`
`static SQLXMLQueryModelPackage` `init()` Creates, registers, and initializes the Package for this model, and for any others upon which it depends.
`void` `initializePackageContents()` Complete the initialization of the package and its meta-model.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### init

    public static SQLXMLQueryModelPackage init()

  Creates, registers, and initializes the Package for this model, and for any others upon which it depends. Simple dependencies are satisfied by calling this method on all dependent packages before doing anything else. This method drives initialization for interdependent packages directly, in parallel with this package, itself.

  Of this package and its interdependencies, all packages which have not yet been registered by their URI values are first created and registered. The packages are then initialized in two steps: meta-model objects for all of the packages are created before any are initialized, since one package's meta-model objects may refer to those of another.

  Invocation of this method will not affect any packages that have already been initialized.

  See Also:
    `SQLXMLQueryModelPackage.eNS_URI`, `createPackageContents()`, `initializePackageContents()`

### getXMLValueFunctionConcat

    public EClass getXMLValueFunctionConcat()

  Specified by:
    `getXMLValueFunctionConcat` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Concat'.
  See Also:
    `XMLValueFunctionConcat`

### getXMLValueFunctionConcat_ReturningOption

    public EAttribute getXMLValueFunctionConcat_ReturningOption()

  Specified by:
    `getXMLValueFunctionConcat_ReturningOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Returning Option'.
  See Also:
    `XMLValueFunctionConcat.getReturningOption()`, `SQLXMLQueryModelPackage.getXMLValueFunctionConcat()`

### getXMLValueFunctionConcat_ConcatContentList

    public EReference getXMLValueFunctionConcat_ConcatContentList()

  Specified by:
    `getXMLValueFunctionConcat_ConcatContentList` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference list 'Concat Content List'.
  See Also:
    `XMLValueFunctionConcat.getConcatContentList()`, `SQLXMLQueryModelPackage.getXMLValueFunctionConcat()`

### getXMLValueFunction

    public EClass getXMLValueFunction()

  Specified by:
    `getXMLValueFunction` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function'.
  See Also:
    `XMLValueFunction`

### getXMLNamespaceDeclarationPrefix

    public EClass getXMLNamespaceDeclarationPrefix()

  Specified by:
    `getXMLNamespaceDeclarationPrefix` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Namespace Declaration Prefix'.
  See Also:
    `XMLNamespaceDeclarationPrefix`

### getXMLNamespaceDeclarationPrefix_Prefix

    public EAttribute getXMLNamespaceDeclarationPrefix_Prefix()

  Specified by:
    `getXMLNamespaceDeclarationPrefix_Prefix` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Prefix'.
  See Also:
    `XMLNamespaceDeclarationPrefix.getPrefix()`, `SQLXMLQueryModelPackage.getXMLNamespaceDeclarationPrefix()`

### getXMLNamespaceDeclarationDefault

    public EClass getXMLNamespaceDeclarationDefault()

  Specified by:
    `getXMLNamespaceDeclarationDefault` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Namespace Declaration Default'.
  See Also:
    `XMLNamespaceDeclarationDefault`

### getXMLNamespaceDeclarationDefault_NoDefault

    public EAttribute getXMLNamespaceDeclarationDefault_NoDefault()

  Specified by:
    `getXMLNamespaceDeclarationDefault_NoDefault` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'No Default'.
  See Also:
    `XMLNamespaceDeclarationDefault.isNoDefault()`, `SQLXMLQueryModelPackage.getXMLNamespaceDeclarationDefault()`

### getXMLAttributeDeclarationItem

    public EClass getXMLAttributeDeclarationItem()

  Specified by:
    `getXMLAttributeDeclarationItem` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Attribute Declaration Item'.
  See Also:
    `XMLAttributeDeclarationItem`

### getXMLAttributeDeclarationItem_ValueExpr

    public EReference getXMLAttributeDeclarationItem_ValueExpr()

  Specified by:
    `getXMLAttributeDeclarationItem_ValueExpr` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Value Expr'.
  See Also:
    `XMLAttributeDeclarationItem.getValueExpr()`, `SQLXMLQueryModelPackage.getXMLAttributeDeclarationItem()`

### getXMLAttributeDeclarationItem_AttributesDecl

    public EReference getXMLAttributeDeclarationItem_AttributesDecl()

  Specified by:
    `getXMLAttributeDeclarationItem_AttributesDecl` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Attributes Decl'.
  See Also:
    `XMLAttributeDeclarationItem.getAttributesDecl()`, `SQLXMLQueryModelPackage.getXMLAttributeDeclarationItem()`

### getXMLValueFunctionElement

    public EClass getXMLValueFunctionElement()

  Specified by:
    `getXMLValueFunctionElement` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Element'.
  See Also:
    `XMLValueFunctionElement`

### getXMLValueFunctionElement_ElementName

    public EAttribute getXMLValueFunctionElement_ElementName()

  Specified by:
    `getXMLValueFunctionElement_ElementName` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Element Name'.
  See Also:
    `XMLValueFunctionElement.getElementName()`, `SQLXMLQueryModelPackage.getXMLValueFunctionElement()`

### getXMLValueFunctionElement_ReturningOption

    public EAttribute getXMLValueFunctionElement_ReturningOption()

  Specified by:
    `getXMLValueFunctionElement_ReturningOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Returning Option'.
  See Also:
    `XMLValueFunctionElement.getReturningOption()`, `SQLXMLQueryModelPackage.getXMLValueFunctionElement()`

### getXMLValueFunctionElement_NamespacesDecl

    public EReference getXMLValueFunctionElement_NamespacesDecl()

  Specified by:
    `getXMLValueFunctionElement_NamespacesDecl` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Namespaces Decl'.
  See Also:
    `XMLValueFunctionElement.getNamespacesDecl()`, `SQLXMLQueryModelPackage.getXMLValueFunctionElement()`

### getXMLValueFunctionElement_AttributesDecl

    public EReference getXMLValueFunctionElement_AttributesDecl()

  Specified by:
    `getXMLValueFunctionElement_AttributesDecl` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Attributes Decl'.
  See Also:
    `XMLValueFunctionElement.getAttributesDecl()`, `SQLXMLQueryModelPackage.getXMLValueFunctionElement()`

### getXMLValueFunctionElement_ElementContentList

    public EReference getXMLValueFunctionElement_ElementContentList()

  Specified by:
    `getXMLValueFunctionElement_ElementContentList` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Element Content List'.
  See Also:
    `XMLValueFunctionElement.getElementContentList()`, `SQLXMLQueryModelPackage.getXMLValueFunctionElement()`

### getXMLNamespaceDeclarationItem

    public EClass getXMLNamespaceDeclarationItem()

  Specified by:
    `getXMLNamespaceDeclarationItem` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Namespace Declaration Item'.
  See Also:
    `XMLNamespaceDeclarationItem`

### getXMLNamespaceDeclarationItem_Uri

    public EAttribute getXMLNamespaceDeclarationItem_Uri()

  Specified by:
    `getXMLNamespaceDeclarationItem_Uri` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Uri'.
  See Also:
    `XMLNamespaceDeclarationItem.getUri()`, `SQLXMLQueryModelPackage.getXMLNamespaceDeclarationItem()`

### getXMLNamespaceDeclarationItem_NamespacesDecl

    public EReference getXMLNamespaceDeclarationItem_NamespacesDecl()

  Specified by:
    `getXMLNamespaceDeclarationItem_NamespacesDecl` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Namespaces Decl'.
  See Also:
    `XMLNamespaceDeclarationItem.getNamespacesDecl()`, `SQLXMLQueryModelPackage.getXMLNamespaceDeclarationItem()`

### getXMLValueFunctionElementContentItem

    public EClass getXMLValueFunctionElementContentItem()

  Specified by:
    `getXMLValueFunctionElementContentItem` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Element Content Item'.
  See Also:
    `XMLValueFunctionElementContentItem`

### getXMLValueFunctionElementContentItem_ValueExpr

    public EReference getXMLValueFunctionElementContentItem_ValueExpr()

  Specified by:
    `getXMLValueFunctionElementContentItem_ValueExpr` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Value Expr'.
  See Also:
    `XMLValueFunctionElementContentItem.getValueExpr()`, `SQLXMLQueryModelPackage.getXMLValueFunctionElementContentItem()`

### getXMLValueFunctionElementContentItem_ElementContentList

    public EReference getXMLValueFunctionElementContentItem_ElementContentList()

  Specified by:
    `getXMLValueFunctionElementContentItem_ElementContentList` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Element Content List'.
  See Also:
    `XMLValueFunctionElementContentItem.getElementContentList()`, `SQLXMLQueryModelPackage.getXMLValueFunctionElementContentItem()`

### getXMLValueFunctionForest

    public EClass getXMLValueFunctionForest()

  Specified by:
    `getXMLValueFunctionForest` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Forest'.
  See Also:
    `XMLValueFunctionForest`

### getXMLValueFunctionForest_NullHandlingOption

    public EAttribute getXMLValueFunctionForest_NullHandlingOption()

  Specified by:
    `getXMLValueFunctionForest_NullHandlingOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Null Handling Option'.
  See Also:
    `XMLValueFunctionForest.getNullHandlingOption()`, `SQLXMLQueryModelPackage.getXMLValueFunctionForest()`

### getXMLValueFunctionForest_ReturningOption

    public EAttribute getXMLValueFunctionForest_ReturningOption()

  Specified by:
    `getXMLValueFunctionForest_ReturningOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Returning Option'.
  See Also:
    `XMLValueFunctionForest.getReturningOption()`, `SQLXMLQueryModelPackage.getXMLValueFunctionForest()`

### getXMLValueFunctionForest_ForestContentList

    public EReference getXMLValueFunctionForest_ForestContentList()

  Specified by:
    `getXMLValueFunctionForest_ForestContentList` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference list 'Forest Content List'.
  See Also:
    `XMLValueFunctionForest.getForestContentList()`, `SQLXMLQueryModelPackage.getXMLValueFunctionForest()`

### getXMLValueFunctionForest_NamespacesDecl

    public EReference getXMLValueFunctionForest_NamespacesDecl()

  Specified by:
    `getXMLValueFunctionForest_NamespacesDecl` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Namespaces Decl'.
  See Also:
    `XMLValueFunctionForest.getNamespacesDecl()`, `SQLXMLQueryModelPackage.getXMLValueFunctionForest()`

### getXMLValueFunctionComment

    public EClass getXMLValueFunctionComment()

  Specified by:
    `getXMLValueFunctionComment` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Comment'.
  See Also:
    `XMLValueFunctionComment`

### getXMLValueFunctionComment_ReturningOption

    public EAttribute getXMLValueFunctionComment_ReturningOption()

  Specified by:
    `getXMLValueFunctionComment_ReturningOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Returning Option'.
  See Also:
    `XMLValueFunctionComment.getReturningOption()`, `SQLXMLQueryModelPackage.getXMLValueFunctionComment()`

### getXMLValueFunctionComment_CommentContent

    public EReference getXMLValueFunctionComment_CommentContent()

  Specified by:
    `getXMLValueFunctionComment_CommentContent` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Comment Content'.
  See Also:
    `XMLValueFunctionComment.getCommentContent()`, `SQLXMLQueryModelPackage.getXMLValueFunctionComment()`

### getXMLValueFunctionDocument

    public EClass getXMLValueFunctionDocument()

  Specified by:
    `getXMLValueFunctionDocument` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Document'.
  See Also:
    `XMLValueFunctionDocument`

### getXMLValueFunctionDocument_ReturningOption

    public EAttribute getXMLValueFunctionDocument_ReturningOption()

  Specified by:
    `getXMLValueFunctionDocument_ReturningOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Returning Option'.
  See Also:
    `XMLValueFunctionDocument.getReturningOption()`, `SQLXMLQueryModelPackage.getXMLValueFunctionDocument()`

### getXMLValueFunctionDocument_DocumentContent

    public EReference getXMLValueFunctionDocument_DocumentContent()

  Specified by:
    `getXMLValueFunctionDocument_DocumentContent` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Document Content'.
  See Also:
    `XMLValueFunctionDocument.getDocumentContent()`, `SQLXMLQueryModelPackage.getXMLValueFunctionDocument()`

### getXMLValueFunctionParse

    public EClass getXMLValueFunctionParse()

  Specified by:
    `getXMLValueFunctionParse` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Parse'.
  See Also:
    `XMLValueFunctionParse`

### getXMLValueFunctionParse_ContentOption

    public EAttribute getXMLValueFunctionParse_ContentOption()

  Specified by:
    `getXMLValueFunctionParse_ContentOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Content Option'.
  See Also:
    `XMLValueFunctionParse.getContentOption()`, `SQLXMLQueryModelPackage.getXMLValueFunctionParse()`

### getXMLValueFunctionParse_WhitespaceHandlingOption

    public EAttribute getXMLValueFunctionParse_WhitespaceHandlingOption()

  Specified by:
    `getXMLValueFunctionParse_WhitespaceHandlingOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Whitespace Handling Option'.
  See Also:
    `XMLValueFunctionParse.getWhitespaceHandlingOption()`, `SQLXMLQueryModelPackage.getXMLValueFunctionParse()`

### getXMLValueFunctionParse_ParseContent

    public EReference getXMLValueFunctionParse_ParseContent()

  Specified by:
    `getXMLValueFunctionParse_ParseContent` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Parse Content'.
  See Also:
    `XMLValueFunctionParse.getParseContent()`, `SQLXMLQueryModelPackage.getXMLValueFunctionParse()`

### getXMLValueFunctionPI

    public EClass getXMLValueFunctionPI()

  Specified by:
    `getXMLValueFunctionPI` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function PI'.
  See Also:
    `XMLValueFunctionPI`

### getXMLValueFunctionPI_TargetName

    public EAttribute getXMLValueFunctionPI_TargetName()

  Specified by:
    `getXMLValueFunctionPI_TargetName` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Target Name'.
  See Also:
    `XMLValueFunctionPI.getTargetName()`, `SQLXMLQueryModelPackage.getXMLValueFunctionPI()`

### getXMLValueFunctionPI_ReturningOption

    public EAttribute getXMLValueFunctionPI_ReturningOption()

  Specified by:
    `getXMLValueFunctionPI_ReturningOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Returning Option'.
  See Also:
    `XMLValueFunctionPI.getReturningOption()`, `SQLXMLQueryModelPackage.getXMLValueFunctionPI()`

### getXMLValueFunctionPI_PIContent

    public EReference getXMLValueFunctionPI_PIContent()

  Specified by:
    `getXMLValueFunctionPI_PIContent` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'PI Content'.
  See Also:
    `XMLValueFunctionPI.getPIContent()`, `SQLXMLQueryModelPackage.getXMLValueFunctionPI()`

### getXMLValueFunctionQuery

    public EClass getXMLValueFunctionQuery()

  Specified by:
    `getXMLValueFunctionQuery` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Query'.
  See Also:
    `XMLValueFunctionQuery`

### getXMLValueFunctionQuery_EmptyHandlingOption

    public EAttribute getXMLValueFunctionQuery_EmptyHandlingOption()

  Specified by:
    `getXMLValueFunctionQuery_EmptyHandlingOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Empty Handling Option'.
  See Also:
    `XMLValueFunctionQuery.getEmptyHandlingOption()`, `SQLXMLQueryModelPackage.getXMLValueFunctionQuery()`

### getXMLValueFunctionQuery_XqueryExpr

    public EReference getXMLValueFunctionQuery_XqueryExpr()

  Specified by:
    `getXMLValueFunctionQuery_XqueryExpr` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Xquery Expr'.
  See Also:
    `XMLValueFunctionQuery.getXqueryExpr()`, `SQLXMLQueryModelPackage.getXMLValueFunctionQuery()`

### getXMLValueFunctionQuery_XqueryArgList

    public EReference getXMLValueFunctionQuery_XqueryArgList()

  Specified by:
    `getXMLValueFunctionQuery_XqueryArgList` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Xquery Arg List'.
  See Also:
    `XMLValueFunctionQuery.getXqueryArgList()`, `SQLXMLQueryModelPackage.getXMLValueFunctionQuery()`

### getXMLValueFunctionQuery_QueryReturning

    public EReference getXMLValueFunctionQuery_QueryReturning()

  Specified by:
    `getXMLValueFunctionQuery_QueryReturning` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Query Returning'.
  See Also:
    `XMLValueFunctionQuery.getQueryReturning()`, `SQLXMLQueryModelPackage.getXMLValueFunctionQuery()`

### getXMLValueFunctionText

    public EClass getXMLValueFunctionText()

  Specified by:
    `getXMLValueFunctionText` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Text'.
  See Also:
    `XMLValueFunctionText`

### getXMLValueFunctionText_ReturningOption

    public EAttribute getXMLValueFunctionText_ReturningOption()

  Specified by:
    `getXMLValueFunctionText_ReturningOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Returning Option'.
  See Also:
    `XMLValueFunctionText.getReturningOption()`, `SQLXMLQueryModelPackage.getXMLValueFunctionText()`

### getXMLValueFunctionText_TextContent

    public EReference getXMLValueFunctionText_TextContent()

  Specified by:
    `getXMLValueFunctionText_TextContent` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Text Content'.
  See Also:
    `XMLValueFunctionText.getTextContent()`, `SQLXMLQueryModelPackage.getXMLValueFunctionText()`

### getXMLValueFunctionValidate

    public EClass getXMLValueFunctionValidate()

  Specified by:
    `getXMLValueFunctionValidate` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Validate'.
  See Also:
    `XMLValueFunctionValidate`

### getXMLValueFunctionValidate_ContentOption

    public EAttribute getXMLValueFunctionValidate_ContentOption()

  Specified by:
    `getXMLValueFunctionValidate_ContentOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Content Option'.
  See Also:
    `XMLValueFunctionValidate.getContentOption()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidate()`

### getXMLValueFunctionValidate_ValidateContent

    public EReference getXMLValueFunctionValidate_ValidateContent()

  Specified by:
    `getXMLValueFunctionValidate_ValidateContent` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Validate Content'.
  See Also:
    `XMLValueFunctionValidate.getValidateContent()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidate()`

### getXMLValueFunctionValidate_ValidateAccordingTo

    public EReference getXMLValueFunctionValidate_ValidateAccordingTo()

  Specified by:
    `getXMLValueFunctionValidate_ValidateAccordingTo` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Validate According To'.
  See Also:
    `XMLValueFunctionValidate.getValidateAccordingTo()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidate()`

### getXMLValueExpressionCast

    public EClass getXMLValueExpressionCast()

  Specified by:
    `getXMLValueExpressionCast` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Expression Cast'.
  See Also:
    `XMLValueExpressionCast`

### getXMLValueExpressionCast_PassingMechanism

    public EAttribute getXMLValueExpressionCast_PassingMechanism()

  Specified by:
    `getXMLValueExpressionCast_PassingMechanism` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Passing Mechanism'.
  See Also:
    `XMLValueExpressionCast.getPassingMechanism()`, `SQLXMLQueryModelPackage.getXMLValueExpressionCast()`

### getXMLPredicate

    public EClass getXMLPredicate()

  Specified by:
    `getXMLPredicate` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Predicate'.
  See Also:
    `XMLPredicate`

### getXMLPredicateContent

    public EClass getXMLPredicateContent()

  Specified by:
    `getXMLPredicateContent` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Predicate Content'.
  See Also:
    `XMLPredicateContent`

### getXMLPredicateDocument

    public EClass getXMLPredicateDocument()

  Specified by:
    `getXMLPredicateDocument` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Predicate Document'.
  See Also:
    `XMLPredicateDocument`

### getXMLPredicateExists

    public EClass getXMLPredicateExists()

  Specified by:
    `getXMLPredicateExists` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Predicate Exists'.
  See Also:
    `XMLPredicateExists`

### getXMLPredicateExists_XqueryExpr

    public EReference getXMLPredicateExists_XqueryExpr()

  Specified by:
    `getXMLPredicateExists_XqueryExpr` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Xquery Expr'.
  See Also:
    `XMLPredicateExists.getXqueryExpr()`, `SQLXMLQueryModelPackage.getXMLPredicateExists()`

### getXMLPredicateExists_XqueryArgList

    public EReference getXMLPredicateExists_XqueryArgList()

  Specified by:
    `getXMLPredicateExists_XqueryArgList` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Xquery Arg List'.
  See Also:
    `XMLPredicateExists.getXqueryArgList()`, `SQLXMLQueryModelPackage.getXMLPredicateExists()`

### getXMLPredicateValid

    public EClass getXMLPredicateValid()

  Specified by:
    `getXMLPredicateValid` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Predicate Valid'.
  See Also:
    `XMLPredicateValid`

### getXMLQueryExpression

    public EClass getXMLQueryExpression()

  Specified by:
    `getXMLQueryExpression` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Query Expression'.
  See Also:
    `XMLQueryExpression`

### getXMLQueryExpression_XqueryExprContent

    public EAttribute getXMLQueryExpression_XqueryExprContent()

  Specified by:
    `getXMLQueryExpression_XqueryExprContent` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Xquery Expr Content'.
  See Also:
    `XMLQueryExpression.getXqueryExprContent()`, `SQLXMLQueryModelPackage.getXMLQueryExpression()`

### getXMLQueryExpression_PredicateExists

    public EReference getXMLQueryExpression_PredicateExists()

  Specified by:
    `getXMLQueryExpression_PredicateExists` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Predicate Exists'.
  See Also:
    `XMLQueryExpression.getPredicateExists()`, `SQLXMLQueryModelPackage.getXMLQueryExpression()`

### getXMLQueryExpression_ValueFunctionQuery

    public EReference getXMLQueryExpression_ValueFunctionQuery()

  Specified by:
    `getXMLQueryExpression_ValueFunctionQuery` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function Query'.
  See Also:
    `XMLQueryExpression.getValueFunctionQuery()`, `SQLXMLQueryModelPackage.getXMLQueryExpression()`

### getXMLQueryArgumentList

    public EClass getXMLQueryArgumentList()

  Specified by:
    `getXMLQueryArgumentList` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Query Argument List'.
  See Also:
    `XMLQueryArgumentList`

### getXMLQueryArgumentList_PassingMechanism

    public EAttribute getXMLQueryArgumentList_PassingMechanism()

  Specified by:
    `getXMLQueryArgumentList_PassingMechanism` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Passing Mechanism'.
  See Also:
    `XMLQueryArgumentList.getPassingMechanism()`, `SQLXMLQueryModelPackage.getXMLQueryArgumentList()`

### getXMLQueryArgumentList_PredicateExists

    public EReference getXMLQueryArgumentList_PredicateExists()

  Specified by:
    `getXMLQueryArgumentList_PredicateExists` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Predicate Exists'.
  See Also:
    `XMLQueryArgumentList.getPredicateExists()`, `SQLXMLQueryModelPackage.getXMLQueryArgumentList()`

### getXMLQueryArgumentList_XqueryArgListChildren

    public EReference getXMLQueryArgumentList_XqueryArgListChildren()

  Specified by:
    `getXMLQueryArgumentList_XqueryArgListChildren` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference list 'Xquery Arg List Children'.
  See Also:
    `XMLQueryArgumentList.getXqueryArgListChildren()`, `SQLXMLQueryModelPackage.getXMLQueryArgumentList()`

### getXMLQueryArgumentList_ValueFunctionQuery

    public EReference getXMLQueryArgumentList_ValueFunctionQuery()

  Specified by:
    `getXMLQueryArgumentList_ValueFunctionQuery` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function Query'.
  See Also:
    `XMLQueryArgumentList.getValueFunctionQuery()`, `SQLXMLQueryModelPackage.getXMLQueryArgumentList()`

### getXMLQueryArgumentList_TableFunction

    public EReference getXMLQueryArgumentList_TableFunction()

  Specified by:
    `getXMLQueryArgumentList_TableFunction` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Table Function'.
  See Also:
    `XMLQueryArgumentList.getTableFunction()`, `SQLXMLQueryModelPackage.getXMLQueryArgumentList()`

### getXMLQueryArgumentItem

    public EClass getXMLQueryArgumentItem()

  Specified by:
    `getXMLQueryArgumentItem` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Query Argument Item'.
  See Also:
    `XMLQueryArgumentItem`

### getXMLQueryArgumentItem_PassingMechanism

    public EAttribute getXMLQueryArgumentItem_PassingMechanism()

  Specified by:
    `getXMLQueryArgumentItem_PassingMechanism` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Passing Mechanism'.
  See Also:
    `XMLQueryArgumentItem.getPassingMechanism()`, `SQLXMLQueryModelPackage.getXMLQueryArgumentItem()`

### getXMLQueryArgumentItem_XqueryArgList

    public EReference getXMLQueryArgumentItem_XqueryArgList()

  Specified by:
    `getXMLQueryArgumentItem_XqueryArgList` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Xquery Arg List'.
  See Also:
    `XMLQueryArgumentItem.getXqueryArgList()`, `SQLXMLQueryModelPackage.getXMLQueryArgumentItem()`

### getXMLQueryArgumentItem_ValueExpr

    public EReference getXMLQueryArgumentItem_ValueExpr()

  Specified by:
    `getXMLQueryArgumentItem_ValueExpr` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Value Expr'.
  See Also:
    `XMLQueryArgumentItem.getValueExpr()`, `SQLXMLQueryModelPackage.getXMLQueryArgumentItem()`

### getXMLSerializeFunction

    public EClass getXMLSerializeFunction()

  Specified by:
    `getXMLSerializeFunction` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Serialize Function'.
  See Also:
    `XMLSerializeFunction`

### getXMLSerializeFunction_ContentOption

    public EAttribute getXMLSerializeFunction_ContentOption()

  Specified by:
    `getXMLSerializeFunction_ContentOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Content Option'.
  See Also:
    `XMLSerializeFunction.getContentOption()`, `SQLXMLQueryModelPackage.getXMLSerializeFunction()`

### getXMLSerializeFunction_SerializeVersion

    public EAttribute getXMLSerializeFunction_SerializeVersion()

  Specified by:
    `getXMLSerializeFunction_SerializeVersion` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Serialize Version'.
  See Also:
    `XMLSerializeFunction.getSerializeVersion()`, `SQLXMLQueryModelPackage.getXMLSerializeFunction()`

### getXMLSerializeFunction_DeclarationOption

    public EAttribute getXMLSerializeFunction_DeclarationOption()

  Specified by:
    `getXMLSerializeFunction_DeclarationOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Declaration Option'.
  See Also:
    `XMLSerializeFunction.getDeclarationOption()`, `SQLXMLQueryModelPackage.getXMLSerializeFunction()`

### getXMLSerializeFunction_SerializeTarget

    public EReference getXMLSerializeFunction_SerializeTarget()

  Specified by:
    `getXMLSerializeFunction_SerializeTarget` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Serialize Target'.
  See Also:
    `XMLSerializeFunction.getSerializeTarget()`, `SQLXMLQueryModelPackage.getXMLSerializeFunction()`

### getXMLSerializeFunction_SerializeEncoding

    public EReference getXMLSerializeFunction_SerializeEncoding()

  Specified by:
    `getXMLSerializeFunction_SerializeEncoding` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Serialize Encoding'.
  See Also:
    `XMLSerializeFunction.getSerializeEncoding()`, `SQLXMLQueryModelPackage.getXMLSerializeFunction()`

### getXMLSerializeFunctionTarget

    public EClass getXMLSerializeFunctionTarget()

  Specified by:
    `getXMLSerializeFunctionTarget` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Serialize Function Target'.
  See Also:
    `XMLSerializeFunctionTarget`

### getXMLSerializeFunctionTarget_SerializeFunction

    public EReference getXMLSerializeFunctionTarget_SerializeFunction()

  Specified by:
    `getXMLSerializeFunctionTarget_SerializeFunction` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Serialize Function'.
  See Also:
    `XMLSerializeFunctionTarget.getSerializeFunction()`, `SQLXMLQueryModelPackage.getXMLSerializeFunctionTarget()`

### getXMLSerializeFunctionTarget_ValueExpr

    public EReference getXMLSerializeFunctionTarget_ValueExpr()

  Specified by:
    `getXMLSerializeFunctionTarget_ValueExpr` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Value Expr'.
  See Also:
    `XMLSerializeFunctionTarget.getValueExpr()`, `SQLXMLQueryModelPackage.getXMLSerializeFunctionTarget()`

### getXMLAggregateFunction

    public EClass getXMLAggregateFunction()

  Specified by:
    `getXMLAggregateFunction` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Aggregate Function'.
  See Also:
    `XMLAggregateFunction`

### getXMLAggregateFunction_ReturningOption

    public EAttribute getXMLAggregateFunction_ReturningOption()

  Specified by:
    `getXMLAggregateFunction_ReturningOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Returning Option'.
  See Also:
    `XMLAggregateFunction.getReturningOption()`, `SQLXMLQueryModelPackage.getXMLAggregateFunction()`

### getXMLAggregateFunction_SortSpecList

    public EReference getXMLAggregateFunction_SortSpecList()

  Specified by:
    `getXMLAggregateFunction_SortSpecList` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference list 'Sort Spec List'.
  See Also:
    `XMLAggregateFunction.getSortSpecList()`, `SQLXMLQueryModelPackage.getXMLAggregateFunction()`

### getXMLValueFunctionConcatContentItem

    public EClass getXMLValueFunctionConcatContentItem()

  Specified by:
    `getXMLValueFunctionConcatContentItem` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Concat Content Item'.
  See Also:
    `XMLValueFunctionConcatContentItem`

### getXMLValueFunctionConcatContentItem_ValueFunctionConcat

    public EReference getXMLValueFunctionConcatContentItem_ValueFunctionConcat()

  Specified by:
    `getXMLValueFunctionConcatContentItem_ValueFunctionConcat` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function Concat'.
  See Also:
    `XMLValueFunctionConcatContentItem.getValueFunctionConcat()`, `SQLXMLQueryModelPackage.getXMLValueFunctionConcatContentItem()`

### getXMLValueFunctionConcatContentItem_ValueExpr

    public EReference getXMLValueFunctionConcatContentItem_ValueExpr()

  Specified by:
    `getXMLValueFunctionConcatContentItem_ValueExpr` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Value Expr'.
  See Also:
    `XMLValueFunctionConcatContentItem.getValueExpr()`, `SQLXMLQueryModelPackage.getXMLValueFunctionConcatContentItem()`

### getXMLValueFunctionCommentContent

    public EClass getXMLValueFunctionCommentContent()

  Specified by:
    `getXMLValueFunctionCommentContent` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Comment Content'.
  See Also:
    `XMLValueFunctionCommentContent`

### getXMLValueFunctionCommentContent_ValueFunctionComment

    public EReference getXMLValueFunctionCommentContent_ValueFunctionComment()

  Specified by:
    `getXMLValueFunctionCommentContent_ValueFunctionComment` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function Comment'.
  See Also:
    `XMLValueFunctionCommentContent.getValueFunctionComment()`, `SQLXMLQueryModelPackage.getXMLValueFunctionCommentContent()`

### getXMLValueFunctionCommentContent_ValueExpr

    public EReference getXMLValueFunctionCommentContent_ValueExpr()

  Specified by:
    `getXMLValueFunctionCommentContent_ValueExpr` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Value Expr'.
  See Also:
    `XMLValueFunctionCommentContent.getValueExpr()`, `SQLXMLQueryModelPackage.getXMLValueFunctionCommentContent()`

### getXMLValueFunctionDocumentContent

    public EClass getXMLValueFunctionDocumentContent()

  Specified by:
    `getXMLValueFunctionDocumentContent` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Document Content'.
  See Also:
    `XMLValueFunctionDocumentContent`

### getXMLValueFunctionDocumentContent_ValueFunctionDocument

    public EReference getXMLValueFunctionDocumentContent_ValueFunctionDocument()

  Specified by:
    `getXMLValueFunctionDocumentContent_ValueFunctionDocument` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function Document'.
  See Also:
    `XMLValueFunctionDocumentContent.getValueFunctionDocument()`, `SQLXMLQueryModelPackage.getXMLValueFunctionDocumentContent()`

### getXMLValueFunctionDocumentContent_ValueExpr

    public EReference getXMLValueFunctionDocumentContent_ValueExpr()

  Specified by:
    `getXMLValueFunctionDocumentContent_ValueExpr` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Value Expr'.
  See Also:
    `XMLValueFunctionDocumentContent.getValueExpr()`, `SQLXMLQueryModelPackage.getXMLValueFunctionDocumentContent()`

### getXMLAggregateSortSpecification

    public EClass getXMLAggregateSortSpecification()

  Specified by:
    `getXMLAggregateSortSpecification` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Aggregate Sort Specification'.
  See Also:
    `XMLAggregateSortSpecification`

### getXMLAggregateSortSpecification_AggregateFunction

    public EReference getXMLAggregateSortSpecification_AggregateFunction()

  Specified by:
    `getXMLAggregateSortSpecification_AggregateFunction` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Aggregate Function'.
  See Also:
    `XMLAggregateSortSpecification.getAggregateFunction()`, `SQLXMLQueryModelPackage.getXMLAggregateSortSpecification()`

### getXMLAggregateSortSpecification_OrderBySpec

    public EReference getXMLAggregateSortSpecification_OrderBySpec()

  Specified by:
    `getXMLAggregateSortSpecification_OrderBySpec` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Order By Spec'.
  See Also:
    `XMLAggregateSortSpecification.getOrderBySpec()`, `SQLXMLQueryModelPackage.getXMLAggregateSortSpecification()`

### getXMLValueFunctionForestContentItem

    public EClass getXMLValueFunctionForestContentItem()

  Specified by:
    `getXMLValueFunctionForestContentItem` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Forest Content Item'.
  See Also:
    `XMLValueFunctionForestContentItem`

### getXMLValueFunctionForestContentItem_ValueFunctionForest

    public EReference getXMLValueFunctionForestContentItem_ValueFunctionForest()

  Specified by:
    `getXMLValueFunctionForestContentItem_ValueFunctionForest` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function Forest'.
  See Also:
    `XMLValueFunctionForestContentItem.getValueFunctionForest()`, `SQLXMLQueryModelPackage.getXMLValueFunctionForestContentItem()`

### getXMLValueFunctionForestContentItem_ValueExpr

    public EReference getXMLValueFunctionForestContentItem_ValueExpr()

  Specified by:
    `getXMLValueFunctionForestContentItem_ValueExpr` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Value Expr'.
  See Also:
    `XMLValueFunctionForestContentItem.getValueExpr()`, `SQLXMLQueryModelPackage.getXMLValueFunctionForestContentItem()`

### getXMLValueFunctionParseContent

    public EClass getXMLValueFunctionParseContent()

  Specified by:
    `getXMLValueFunctionParseContent` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Parse Content'.
  See Also:
    `XMLValueFunctionParseContent`

### getXMLValueFunctionParseContent_ValueFunctionParse

    public EReference getXMLValueFunctionParseContent_ValueFunctionParse()

  Specified by:
    `getXMLValueFunctionParseContent_ValueFunctionParse` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function Parse'.
  See Also:
    `XMLValueFunctionParseContent.getValueFunctionParse()`, `SQLXMLQueryModelPackage.getXMLValueFunctionParseContent()`

### getXMLValueFunctionParseContent_ValueExpr

    public EReference getXMLValueFunctionParseContent_ValueExpr()

  Specified by:
    `getXMLValueFunctionParseContent_ValueExpr` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Value Expr'.
  See Also:
    `XMLValueFunctionParseContent.getValueExpr()`, `SQLXMLQueryModelPackage.getXMLValueFunctionParseContent()`

### getXMLValueFunctionPIContent

    public EClass getXMLValueFunctionPIContent()

  Specified by:
    `getXMLValueFunctionPIContent` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function PI Content'.
  See Also:
    `XMLValueFunctionPIContent`

### getXMLValueFunctionPIContent_ValueFunctionPI

    public EReference getXMLValueFunctionPIContent_ValueFunctionPI()

  Specified by:
    `getXMLValueFunctionPIContent_ValueFunctionPI` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function PI'.
  See Also:
    `XMLValueFunctionPIContent.getValueFunctionPI()`, `SQLXMLQueryModelPackage.getXMLValueFunctionPIContent()`

### getXMLValueFunctionPIContent_ValueExpr

    public EReference getXMLValueFunctionPIContent_ValueExpr()

  Specified by:
    `getXMLValueFunctionPIContent_ValueExpr` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Value Expr'.
  See Also:
    `XMLValueFunctionPIContent.getValueExpr()`, `SQLXMLQueryModelPackage.getXMLValueFunctionPIContent()`

### getXMLTableFunction

    public EClass getXMLTableFunction()

  Specified by:
    `getXMLTableFunction` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Table Function'.
  See Also:
    `XMLTableFunction`

### getXMLTableFunction_TableRowPattern

    public EAttribute getXMLTableFunction_TableRowPattern()

  Specified by:
    `getXMLTableFunction_TableRowPattern` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Table Row Pattern'.
  See Also:
    `XMLTableFunction.getTableRowPattern()`, `SQLXMLQueryModelPackage.getXMLTableFunction()`

### getXMLTableFunction_XqueryArgList

    public EReference getXMLTableFunction_XqueryArgList()

  Specified by:
    `getXMLTableFunction_XqueryArgList` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Xquery Arg List'.
  See Also:
    `XMLTableFunction.getXqueryArgList()`, `SQLXMLQueryModelPackage.getXMLTableFunction()`

### getXMLTableFunction_ColumnDefList

    public EReference getXMLTableFunction_ColumnDefList()

  Specified by:
    `getXMLTableFunction_ColumnDefList` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference list 'Column Def List'.
  See Also:
    `XMLTableFunction.getColumnDefList()`, `SQLXMLQueryModelPackage.getXMLTableFunction()`

### getXMLTableFunction_NamespacesDecl

    public EReference getXMLTableFunction_NamespacesDecl()

  Specified by:
    `getXMLTableFunction_NamespacesDecl` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Namespaces Decl'.
  See Also:
    `XMLTableFunction.getNamespacesDecl()`, `SQLXMLQueryModelPackage.getXMLTableFunction()`

### getXMLValueFunctionTextContent

    public EClass getXMLValueFunctionTextContent()

  Specified by:
    `getXMLValueFunctionTextContent` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Text Content'.
  See Also:
    `XMLValueFunctionTextContent`

### getXMLValueFunctionTextContent_ValueFunctionText

    public EReference getXMLValueFunctionTextContent_ValueFunctionText()

  Specified by:
    `getXMLValueFunctionTextContent_ValueFunctionText` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function Text'.
  See Also:
    `XMLValueFunctionTextContent.getValueFunctionText()`, `SQLXMLQueryModelPackage.getXMLValueFunctionTextContent()`

### getXMLValueFunctionTextContent_ValueExpr

    public EReference getXMLValueFunctionTextContent_ValueExpr()

  Specified by:
    `getXMLValueFunctionTextContent_ValueExpr` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Value Expr'.
  See Also:
    `XMLValueFunctionTextContent.getValueExpr()`, `SQLXMLQueryModelPackage.getXMLValueFunctionTextContent()`

### getXMLValueFunctionValidateContent

    public EClass getXMLValueFunctionValidateContent()

  Specified by:
    `getXMLValueFunctionValidateContent` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Validate Content'.
  See Also:
    `XMLValueFunctionValidateContent`

### getXMLValueFunctionValidateContent_ValueFunctionValidate

    public EReference getXMLValueFunctionValidateContent_ValueFunctionValidate()

  Specified by:
    `getXMLValueFunctionValidateContent_ValueFunctionValidate` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function Validate'.
  See Also:
    `XMLValueFunctionValidateContent.getValueFunctionValidate()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateContent()`

### getXMLValueFunctionValidateContent_ValueExpr

    public EReference getXMLValueFunctionValidateContent_ValueExpr()

  Specified by:
    `getXMLValueFunctionValidateContent_ValueExpr` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Value Expr'.
  See Also:
    `XMLValueFunctionValidateContent.getValueExpr()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateContent()`

### getXMLTableColumnDefinitionItem

    public EClass getXMLTableColumnDefinitionItem()

  Specified by:
    `getXMLTableColumnDefinitionItem` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Table Column Definition Item'.
  See Also:
    `XMLTableColumnDefinitionItem`

### getXMLTableColumnDefinitionItem_TableFunction

    public EReference getXMLTableColumnDefinitionItem_TableFunction()

  Specified by:
    `getXMLTableColumnDefinitionItem_TableFunction` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Table Function'.
  See Also:
    `XMLTableColumnDefinitionItem.getTableFunction()`, `SQLXMLQueryModelPackage.getXMLTableColumnDefinitionItem()`

### getXMLTableColumnDefinitionRegular

    public EClass getXMLTableColumnDefinitionRegular()

  Specified by:
    `getXMLTableColumnDefinitionRegular` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Table Column Definition Regular'.
  See Also:
    `XMLTableColumnDefinitionRegular`

### getXMLTableColumnDefinitionRegular_DataType

    public EReference getXMLTableColumnDefinitionRegular_DataType()

  Specified by:
    `getXMLTableColumnDefinitionRegular_DataType` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Data Type'.
  See Also:
    `XMLTableColumnDefinitionRegular.getDataType()`, `SQLXMLQueryModelPackage.getXMLTableColumnDefinitionRegular()`

### getXMLTableColumnDefinitionRegular_PassingOption

    public EAttribute getXMLTableColumnDefinitionRegular_PassingOption()

  Specified by:
    `getXMLTableColumnDefinitionRegular_PassingOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Passing Option'.
  See Also:
    `XMLTableColumnDefinitionRegular.getPassingOption()`, `SQLXMLQueryModelPackage.getXMLTableColumnDefinitionRegular()`

### getXMLTableColumnDefinitionRegular_TableColumnPattern

    public EAttribute getXMLTableColumnDefinitionRegular_TableColumnPattern()

  Specified by:
    `getXMLTableColumnDefinitionRegular_TableColumnPattern` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Table Column Pattern'.
  See Also:
    `XMLTableColumnDefinitionRegular.getTableColumnPattern()`, `SQLXMLQueryModelPackage.getXMLTableColumnDefinitionRegular()`

### getXMLTableColumnDefinitionRegular_ColumnDefinitionDefault

    public EReference getXMLTableColumnDefinitionRegular_ColumnDefinitionDefault()

  Specified by:
    `getXMLTableColumnDefinitionRegular_ColumnDefinitionDefault` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Column Definition Default'.
  See Also:
    `XMLTableColumnDefinitionRegular.getColumnDefinitionDefault()`, `SQLXMLQueryModelPackage.getXMLTableColumnDefinitionRegular()`

### getXMLTableColumnDefinitionOrdinality

    public EClass getXMLTableColumnDefinitionOrdinality()

  Specified by:
    `getXMLTableColumnDefinitionOrdinality` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Table Column Definition Ordinality'.
  See Also:
    `XMLTableColumnDefinitionOrdinality`

### getXMLValueFunctionValidateAccordingTo

    public EClass getXMLValueFunctionValidateAccordingTo()

  Specified by:
    `getXMLValueFunctionValidateAccordingTo` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Validate According To'.
  See Also:
    `XMLValueFunctionValidateAccordingTo`

### getXMLValueFunctionValidateAccordingTo_ValueFunctionValidate

    public EReference getXMLValueFunctionValidateAccordingTo_ValueFunctionValidate()

  Specified by:
    `getXMLValueFunctionValidateAccordingTo_ValueFunctionValidate` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function Validate'.
  See Also:
    `XMLValueFunctionValidateAccordingTo.getValueFunctionValidate()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateAccordingTo()`

### getXMLValueFunctionValidateAccordingTo_ValidateElement

    public EReference getXMLValueFunctionValidateAccordingTo_ValidateElement()

  Specified by:
    `getXMLValueFunctionValidateAccordingTo_ValidateElement` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Validate Element'.
  See Also:
    `XMLValueFunctionValidateAccordingTo.getValidateElement()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateAccordingTo()`

### getXMLValueFunctionValidateAccordingToURI

    public EClass getXMLValueFunctionValidateAccordingToURI()

  Specified by:
    `getXMLValueFunctionValidateAccordingToURI` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Validate According To URI'.
  See Also:
    `XMLValueFunctionValidateAccordingToURI`

### getXMLValueFunctionValidateAccordingToURI_NoNamespace

    public EAttribute getXMLValueFunctionValidateAccordingToURI_NoNamespace()

  Specified by:
    `getXMLValueFunctionValidateAccordingToURI_NoNamespace` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'No Namespace'.
  See Also:
    `XMLValueFunctionValidateAccordingToURI.isNoNamespace()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateAccordingToURI()`

### getXMLValueFunctionValidateAccordingToURI_TargetNamespaceURI

    public EAttribute getXMLValueFunctionValidateAccordingToURI_TargetNamespaceURI()

  Specified by:
    `getXMLValueFunctionValidateAccordingToURI_TargetNamespaceURI` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Target Namespace URI'.
  See Also:
    `XMLValueFunctionValidateAccordingToURI.getTargetNamespaceURI()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateAccordingToURI()`

### getXMLValueFunctionValidateAccordingToURI_SchemaLocationURI

    public EAttribute getXMLValueFunctionValidateAccordingToURI_SchemaLocationURI()

  Specified by:
    `getXMLValueFunctionValidateAccordingToURI_SchemaLocationURI` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Schema Location URI'.
  See Also:
    `XMLValueFunctionValidateAccordingToURI.getSchemaLocationURI()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateAccordingToURI()`

### getXMLValueFunctionValidateAccordingToIdentifier

    public EClass getXMLValueFunctionValidateAccordingToIdentifier()

  Specified by:
    `getXMLValueFunctionValidateAccordingToIdentifier` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Validate According To Identifier'.
  See Also:
    `XMLValueFunctionValidateAccordingToIdentifier`

### getXMLValueFunctionValidateAccordingToIdentifier_SchemaName

    public EAttribute getXMLValueFunctionValidateAccordingToIdentifier_SchemaName()

  Specified by:
    `getXMLValueFunctionValidateAccordingToIdentifier_SchemaName` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Schema Name'.
  See Also:
    `XMLValueFunctionValidateAccordingToIdentifier.getSchemaName()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateAccordingToIdentifier()`

### getXMLValueFunctionValidateAccordingToIdentifier_RegisteredXMLSchemaName

    public EAttribute getXMLValueFunctionValidateAccordingToIdentifier_RegisteredXMLSchemaName()

  Specified by:
    `getXMLValueFunctionValidateAccordingToIdentifier_RegisteredXMLSchemaName` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Registered XML Schema Name'.
  See Also:
    `XMLValueFunctionValidateAccordingToIdentifier.getRegisteredXMLSchemaName()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateAccordingToIdentifier()`

### getXMLValueFunctionValidateElementName

    public EClass getXMLValueFunctionValidateElementName()

  Specified by:
    `getXMLValueFunctionValidateElementName` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Validate Element Name'.
  See Also:
    `XMLValueFunctionValidateElementName`

### getXMLValueFunctionValidateElementName_ValidateElement

    public EReference getXMLValueFunctionValidateElementName_ValidateElement()

  Specified by:
    `getXMLValueFunctionValidateElementName_ValidateElement` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Validate Element'.
  See Also:
    `XMLValueFunctionValidateElementName.getValidateElement()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateElementName()`

### getXMLValueFunctionValidateElementNamespace

    public EClass getXMLValueFunctionValidateElementNamespace()

  Specified by:
    `getXMLValueFunctionValidateElementNamespace` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Validate Element Namespace'.
  See Also:
    `XMLValueFunctionValidateElementNamespace`

### getXMLValueFunctionValidateElementNamespace_NoNamespace

    public EAttribute getXMLValueFunctionValidateElementNamespace_NoNamespace()

  Specified by:
    `getXMLValueFunctionValidateElementNamespace_NoNamespace` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'No Namespace'.
  See Also:
    `XMLValueFunctionValidateElementNamespace.isNoNamespace()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateElementNamespace()`

### getXMLValueFunctionValidateElementNamespace_NamespaceURI

    public EAttribute getXMLValueFunctionValidateElementNamespace_NamespaceURI()

  Specified by:
    `getXMLValueFunctionValidateElementNamespace_NamespaceURI` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Namespace URI'.
  See Also:
    `XMLValueFunctionValidateElementNamespace.getNamespaceURI()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateElementNamespace()`

### getXMLValueFunctionValidateElementNamespace_ValidateElement

    public EReference getXMLValueFunctionValidateElementNamespace_ValidateElement()

  Specified by:
    `getXMLValueFunctionValidateElementNamespace_ValidateElement` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Validate Element'.
  See Also:
    `XMLValueFunctionValidateElementNamespace.getValidateElement()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateElementNamespace()`

### getXMLNamespacesDeclaration

    public EClass getXMLNamespacesDeclaration()

  Specified by:
    `getXMLNamespacesDeclaration` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Namespaces Declaration'.
  See Also:
    `XMLNamespacesDeclaration`

### getXMLNamespacesDeclaration_NamespaceDecltemList

    public EReference getXMLNamespacesDeclaration_NamespaceDecltemList()

  Specified by:
    `getXMLNamespacesDeclaration_NamespaceDecltemList` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference list 'Namespace Decltem List'.
  See Also:
    `XMLNamespacesDeclaration.getNamespaceDecltemList()`, `SQLXMLQueryModelPackage.getXMLNamespacesDeclaration()`

### getXMLNamespacesDeclaration_ValueFunctionElement

    public EReference getXMLNamespacesDeclaration_ValueFunctionElement()

  Specified by:
    `getXMLNamespacesDeclaration_ValueFunctionElement` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function Element'.
  See Also:
    `XMLNamespacesDeclaration.getValueFunctionElement()`, `SQLXMLQueryModelPackage.getXMLNamespacesDeclaration()`

### getXMLNamespacesDeclaration_ValueFunctionForest

    public EReference getXMLNamespacesDeclaration_ValueFunctionForest()

  Specified by:
    `getXMLNamespacesDeclaration_ValueFunctionForest` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function Forest'.
  See Also:
    `XMLNamespacesDeclaration.getValueFunctionForest()`, `SQLXMLQueryModelPackage.getXMLNamespacesDeclaration()`

### getXMLNamespacesDeclaration_TableFunction

    public EReference getXMLNamespacesDeclaration_TableFunction()

  Specified by:
    `getXMLNamespacesDeclaration_TableFunction` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Table Function'.
  See Also:
    `XMLNamespacesDeclaration.getTableFunction()`, `SQLXMLQueryModelPackage.getXMLNamespacesDeclaration()`

### getXMLAttributesDeclaration

    public EClass getXMLAttributesDeclaration()

  Specified by:
    `getXMLAttributesDeclaration` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Attributes Declaration'.
  See Also:
    `XMLAttributesDeclaration`

### getXMLAttributesDeclaration_ValueFunctionElement

    public EReference getXMLAttributesDeclaration_ValueFunctionElement()

  Specified by:
    `getXMLAttributesDeclaration_ValueFunctionElement` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function Element'.
  See Also:
    `XMLAttributesDeclaration.getValueFunctionElement()`, `SQLXMLQueryModelPackage.getXMLAttributesDeclaration()`

### getXMLAttributesDeclaration_AttributeDeclItem

    public EReference getXMLAttributesDeclaration_AttributeDeclItem()

  Specified by:
    `getXMLAttributesDeclaration_AttributeDeclItem` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference list 'Attribute Decl Item'.
  See Also:
    `XMLAttributesDeclaration.getAttributeDeclItem()`, `SQLXMLQueryModelPackage.getXMLAttributesDeclaration()`

### getXMLValueFunctionElementContentList

    public EClass getXMLValueFunctionElementContentList()

  Specified by:
    `getXMLValueFunctionElementContentList` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Element Content List'.
  See Also:
    `XMLValueFunctionElementContentList`

### getXMLValueFunctionElementContentList_NullHandlingOption

    public EAttribute getXMLValueFunctionElementContentList_NullHandlingOption()

  Specified by:
    `getXMLValueFunctionElementContentList_NullHandlingOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Null Handling Option'.
  See Also:
    `XMLValueFunctionElementContentList.getNullHandlingOption()`, `SQLXMLQueryModelPackage.getXMLValueFunctionElementContentList()`

### getXMLValueFunctionElementContentList_ValueFunctionElement

    public EReference getXMLValueFunctionElementContentList_ValueFunctionElement()

  Specified by:
    `getXMLValueFunctionElementContentList_ValueFunctionElement` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function Element'.
  See Also:
    `XMLValueFunctionElementContentList.getValueFunctionElement()`, `SQLXMLQueryModelPackage.getXMLValueFunctionElementContentList()`

### getXMLValueFunctionElementContentList_ElementContentListChildren

    public EReference getXMLValueFunctionElementContentList_ElementContentListChildren()

  Specified by:
    `getXMLValueFunctionElementContentList_ElementContentListChildren` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference list 'Element Content List Children'.
  See Also:
    `XMLValueFunctionElementContentList.getElementContentListChildren()`, `SQLXMLQueryModelPackage.getXMLValueFunctionElementContentList()`

### getXMLValueFunctionQueryReturning

    public EClass getXMLValueFunctionQueryReturning()

  Specified by:
    `getXMLValueFunctionQueryReturning` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Query Returning'.
  See Also:
    `XMLValueFunctionQueryReturning`

### getXMLValueFunctionQueryReturning_ReturningOption

    public EAttribute getXMLValueFunctionQueryReturning_ReturningOption()

  Specified by:
    `getXMLValueFunctionQueryReturning_ReturningOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Returning Option'.
  See Also:
    `XMLValueFunctionQueryReturning.getReturningOption()`, `SQLXMLQueryModelPackage.getXMLValueFunctionQueryReturning()`

### getXMLValueFunctionQueryReturning_PassingOption

    public EAttribute getXMLValueFunctionQueryReturning_PassingOption()

  Specified by:
    `getXMLValueFunctionQueryReturning_PassingOption` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Passing Option'.
  See Also:
    `XMLValueFunctionQueryReturning.getPassingOption()`, `SQLXMLQueryModelPackage.getXMLValueFunctionQueryReturning()`

### getXMLValueFunctionQueryReturning_ValueFunctionQuery

    public EReference getXMLValueFunctionQueryReturning_ValueFunctionQuery()

  Specified by:
    `getXMLValueFunctionQueryReturning_ValueFunctionQuery` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Value Function Query'.
  See Also:
    `XMLValueFunctionQueryReturning.getValueFunctionQuery()`, `SQLXMLQueryModelPackage.getXMLValueFunctionQueryReturning()`

### getXMLValueFunctionValidateElement

    public EClass getXMLValueFunctionValidateElement()

  Specified by:
    `getXMLValueFunctionValidateElement` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Value Function Validate Element'.
  See Also:
    `XMLValueFunctionValidateElement`

### getXMLValueFunctionValidateElement_ValidateElementNamespace

    public EReference getXMLValueFunctionValidateElement_ValidateElementNamespace()

  Specified by:
    `getXMLValueFunctionValidateElement_ValidateElementNamespace` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Validate Element Namespace'.
  See Also:
    `XMLValueFunctionValidateElement.getValidateElementNamespace()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateElement()`

### getXMLValueFunctionValidateElement_ValidateElementName

    public EReference getXMLValueFunctionValidateElement_ValidateElementName()

  Specified by:
    `getXMLValueFunctionValidateElement_ValidateElementName` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Validate Element Name'.
  See Also:
    `XMLValueFunctionValidateElement.getValidateElementName()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateElement()`

### getXMLValueFunctionValidateElement_ValidateAccordingTo

    public EReference getXMLValueFunctionValidateElement_ValidateAccordingTo()

  Specified by:
    `getXMLValueFunctionValidateElement_ValidateAccordingTo` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Validate According To'.
  See Also:
    `XMLValueFunctionValidateElement.getValidateAccordingTo()`, `SQLXMLQueryModelPackage.getXMLValueFunctionValidateElement()`

### getXMLTableColumnDefinitionDefault

    public EClass getXMLTableColumnDefinitionDefault()

  Specified by:
    `getXMLTableColumnDefinitionDefault` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Table Column Definition Default'.
  See Also:
    `XMLTableColumnDefinitionDefault`

### getXMLTableColumnDefinitionDefault_ValueExpr

    public EReference getXMLTableColumnDefinitionDefault_ValueExpr()

  Specified by:
    `getXMLTableColumnDefinitionDefault_ValueExpr` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the containment reference 'Value Expr'.
  See Also:
    `XMLTableColumnDefinitionDefault.getValueExpr()`, `SQLXMLQueryModelPackage.getXMLTableColumnDefinitionDefault()`

### getXMLTableColumnDefinitionDefault_ColumnDefinitionRegular

    public EReference getXMLTableColumnDefinitionDefault_ColumnDefinitionRegular()

  Specified by:
    `getXMLTableColumnDefinitionDefault_ColumnDefinitionRegular` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the container reference 'Column Definition Regular'.
  See Also:
    `XMLTableColumnDefinitionDefault.getColumnDefinitionRegular()`, `SQLXMLQueryModelPackage.getXMLTableColumnDefinitionDefault()`

### getXMLSerializeFunctionEncoding

    public EClass getXMLSerializeFunctionEncoding()

  Specified by:
    `getXMLSerializeFunctionEncoding` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for class 'XML Serialize Function Encoding'.
  See Also:
    `XMLSerializeFunctionEncoding`

### getXMLSerializeFunctionEncoding_EncodingName

    public EAttribute getXMLSerializeFunctionEncoding_EncodingName()

  Specified by:
    `getXMLSerializeFunctionEncoding_EncodingName` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for the attribute 'Encoding Name'.
  See Also:
    `XMLSerializeFunctionEncoding.getEncodingName()`, `SQLXMLQueryModelPackage.getXMLSerializeFunctionEncoding()`

### getXMLPassingType

    public EEnum getXMLPassingType()

  Specified by:
    `getXMLPassingType` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for enum 'XML Passing Type'.
  See Also:
    `XMLPassingType`

### getXMLContentType

    public EEnum getXMLContentType()

  Specified by:
    `getXMLContentType` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for enum 'XML Content Type'.
  See Also:
    `XMLContentType`

### getXMLDeclarationType

    public EEnum getXMLDeclarationType()

  Specified by:
    `getXMLDeclarationType` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for enum 'XML Declaration Type'.
  See Also:
    `XMLDeclarationType`

### getXMLReturningType

    public EEnum getXMLReturningType()

  Specified by:
    `getXMLReturningType` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for enum 'XML Returning Type'.
  See Also:
    `XMLReturningType`

### getXMLNullHandlingType

    public EEnum getXMLNullHandlingType()

  Specified by:
    `getXMLNullHandlingType` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for enum 'XML Null Handling Type'.
  See Also:
    `XMLNullHandlingType`

### getXMLWhitespaceHandlingType

    public EEnum getXMLWhitespaceHandlingType()

  Specified by:
    `getXMLWhitespaceHandlingType` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for enum 'XML Whitespace Handling Type'.
  See Also:
    `XMLWhitespaceHandlingType`

### getXMLEmptyHandlingType

    public EEnum getXMLEmptyHandlingType()

  Specified by:
    `getXMLEmptyHandlingType` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for enum 'XML Empty Handling Type'.
  See Also:
    `XMLEmptyHandlingType`

### getXMLContentType2

    public EEnum getXMLContentType2()

  Specified by:
    `getXMLContentType2` in interface `SQLXMLQueryModelPackage`
  Returns:
    the meta object for enum 'XML Content Type2'.
  See Also:
    `XMLContentType2`

### getSQLXMLQueryModelFactory

    public SQLXMLQueryModelFactory getSQLXMLQueryModelFactory()

  Specified by:
    `getSQLXMLQueryModelFactory` in interface `SQLXMLQueryModelPackage`
  Returns:
    the factory that creates the instances of the model.

### createPackageContents

    public void createPackageContents()

  Creates the meta-model objects for the package. This method is guarded to have no affect on any invocation but its first.

### initializePackageContents

    public void initializePackageContents()

  Complete the initialization of the package and its meta-model. This method is guarded to have no affect on any invocation but its first.

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.